(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    200444,       5039]*)
(*NotebookOutlinePosition[    201500,       5074]*)
(*  CellTagsIndexPosition[    201456,       5070]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Statistics`Praktikum`", "Subsection"],

Cell["\<\
Dieses Paket dient der Auswertung von Praktikumsversuchen des \
\"Physikalischen Praktikums I/II f\[UDoubleDot]r Physiker\" gem\[ADoubleDot]\
\[SZ] des Skriptums vom SS 1997 der Technischen Universi\[ADoubleDot]t M\
\[UDoubleDot]nchen und darf frei (kostenlos) weitergegeben werden. Es ist m\
\[ODoubleDot]glicherweise noch nicht vollst\[ADoubleDot]ndig und wird unter \
Umst\[ADoubleDot]nden noch erweitert. Bis jetzt sind jedoch die grundlegenden \
Methoden der Fehlerrechnung implementiert, f\[UDoubleDot]r welche allerdings \
keinerlei Verantwortung meinerseits \[UDoubleDot]bernommen wird. Es obliegt \
also dem einzelnen, die Ergebnisse zu \[UDoubleDot]berpr\[UDoubleDot]fen. \
Meiner Erfahrung nach verrechne ich mich aber \[ODoubleDot]fter als der \
Computer, so da\[SZ] die Routinen gut zur \[CapitalUDoubleDot]berpr\
\[UDoubleDot]fung der eigenen Rechnungen gut geeignet sind!
Das Paket wurde f\[UDoubleDot]r und mit Mathematica 3.0 (Copyright by Wolfram \
Research) entwickelt (Warnung: NICHT f\[UDoubleDot]r MAPLE tauglich!!!). Das \
Copyright f\[UDoubleDot]r das Paket liegt bei mir, Walter Winter, 1997 \
(email: wwinter@physik.tu-muenchen.de).
Die Version dieser Anleitung entspricht der Paketversion 1.2.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Installation", "Subsubsection"],

Cell["\<\
Zur Installation des Pakets kopieren Sie bitte die Anleitung \
\"Statistics`Praktikum`.nb\" an einen Ort Ihrer Wahl, sowie die Datei \
\"Praktikum.m\" bei Windows 95 in den Ordner \"Programme\\Wolfram \
Research\\Mathematica\\3.0\\AddOns\\StandardPackages\\Statistics\" oder, bei \
von der Standardkonfiguration abweichender Installation von Mathematica bzw. \
in einem anderen Betriebssystem, in den entsprechenden Unterordner. Falls \
Probleme beim sp\[ADoubleDot]teren Laden auftreten, \[UDoubleDot]berpr\
\[UDoubleDot]fen Sie auch bitte, ob sich die Pakete \
\"Statistics`LinearRegression`\" und \"Graphics`Spline`\" am richtigen Ort \
befinden!\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Laden des Pakets", "Subsubsection"],

Cell["\<\
Generell ist bei einer Verwendung des Pakets zu empfehlen, die \
Standardausgabe von Mathematica auf \"TraditionalForm\" umzustellen (Men\
\[UDoubleDot] \"Cell/Default Output Format Type/TraditionalForm\")!\
\>", "Text"],

Cell["\<\
Vor dem Ben\[UDoubleDot]tzen von Funktionen des Pakets m\[UDoubleDot]ssen Sie \
dieses Laden:\
\>", "MathCaption"],

Cell[BoxData[
    \(<< \ Statistics`Praktikum`\)], "Input",
  CellLabel->"In[1]:="],

Cell["Runden", "Subsubsection"],

Cell[TextData[{
  StyleBox["SRound", "Input"],
  "[{Variable, Mittel-/Me\[SZ]wert, Me\[SZ]unsicherheit}]   rundet die \
gegebenen Werte gem\[ADoubleDot]\[SZ] der Koventionen des \
Praktikumsskriptums"
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Als Parameter \[UDoubleDot]bergeben Sie der Funktion eine Liste, die die \
Bezeichnung der Me\[SZ]gr\[ODoubleDot]\[SZ]e, den gemessenen Wert bzw. \
Mittelwert einer Berechnung, sowie die Me\[SZ]unsicherheit (berechnet oder \
gesch\[ADoubleDot]tzt, je nach Anwendung) enth\[ADoubleDot]lt. Die Ausgabe \
erfolgt im gleichen Format, nur da\[SZ] nun der zweite und dritte \
(numerische!) Listeneintrag gerundet ist.
Das Ein-/Ausgabeformat m\[UDoubleDot]\[SZ]te hier eigentlich nicht die \
Me\[SZ]gr\[ODoubleDot]\[SZ]e als Variable enthalten, um die Informationen \
verarbeiten zu k\[ODoubleDot]nnen. Sie k\[ODoubleDot]nnten hier also auch \
einen Dummyparameter verwenden. Das definierte Format wird sich jedoch sp\
\[ADoubleDot]ter noch als n\[UDoubleDot]tzlich erweisen, da so Ergebnisse \
einfach weiterverarbeitet werden k\[ODoubleDot]nnen!
Als Rundungskonvention wurde das Praktikumsskript zugrundegelegt. Danach wird \
zun\[ADoubleDot]chst die Me\[SZ]unsicherheit auf eine geltende Ziffer \
aufgerundet (bei einer f\[UDoubleDot]hrenden \"1\" oder \"2\" zwei geltende \
Ziffern!) und anschlie\[SZ]end der Me\[SZ]wert aufgrund der Genauigkeit der \
gerundeten Me\[SZ]unsicherheit \"normal\" gerundet. ACHTUNG: Achten Sie immer \
auf die Genauigkeit der Me\[SZ]unsicherheit beim Ablesen, da folgende Nullen \
beim Me\[SZ]wert von Mathematica weggelassen werden!\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Hier wird die Me\[SZ]unsicherheit auf zwei geltende Ziffern gerundet:\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SRound[{r, \ 1.23456, \ 0.01234}]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(TraditionalForm\`{r, 1.23500000000000009`, 0.0130000000000000004`}\)], 
  "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell["\<\
Die Funktion kann nat\[UDoubleDot]rlich auch gro\[SZ]e Zahlen korrekt runden:\
\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SRound[{x, \ 12345.678, \ 34.5}]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(TraditionalForm\`{x, 12349.9999999999987`, 40.`}\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell["Vorsicht beim Ablesen ist hier geboten:", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SRound[{x, \ 0.201, \ 0.08}]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(TraditionalForm\`{x, 0.2`, 0.08`}\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell["Dies mu\[SZ] als {x, 0.20, 0.08} interpretiert werden!", "Text"],

Cell["Auswertung einer Me\[SZ]reihe", "Subsubsection"],

Cell[TextData[{
  StyleBox["EvaluateSeries", "Input"],
  "[Variable, Daten, (Optionen)]   wertet eine Me\[SZ]reihe \
bez\[UDoubleDot]glich Mittelwert und Me\[SZ]unsicherheit aus"
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.900008]],

Cell[TextData[{
  "\[CapitalUDoubleDot]bergeben Sie der Funktion den Namen der Me\[SZ]gr\
\[ODoubleDot]\[SZ]e und eine (eindimensionale) Liste der Me\[SZ]daten als \
Parameter. Die Funktion wird sodann Mittelwert und Me\[SZ]unsicherheit (als \
Produkt von Standardabweichung des Mittelswerts und t-Faktor mit einem \
Vertrauensniveau von 68.26%) errechnen, sowie das Ergebnis mit ",
  StyleBox["SRound", "Input"],
  " runden. Die Ausgabe erfolgt im gewohnten Listenformat {Me\[SZ]gr\
\[ODoubleDot]\[SZ]e, Mittelwert, Me\[SZ]unsicherheit}. Beachten Sie bitte, da\
\[SZ] Me\[SZ]reihen mit nur einem Wert sinnlos sind und der t-Faktor f\
\[UDoubleDot]r nicht in der Tabelle im Skript gelistete ",
  StyleBox["n",
    FontSlant->"Italic"],
  " nur abgesch\[ADoubleDot]tzt wird!"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Eine einfache Me\[SZ]reihenauswertung einer Spannungsmessung:", 
  "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(EvaluateSeries[u, \ {10.1, 9.8, 10.0, 10.0, 10.3, 10.1, 9.9, 10.0}]\)], 
  "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Anzahl Me\[SZ]werte: "\[InvisibleSpace]8\),
        SequenceForm[ "Anzahl Me\[SZ]werte: ", 8],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Mittelwert: "\[InvisibleSpace]10.0249999999999994`\),
        SequenceForm[ "Mittelwert: ", 10.025],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Standardabweichung der Einzelmessung: \
"\[InvisibleSpace]0.148804761828568921`\),
        SequenceForm[ 
        "Standardabweichung der Einzelmessung: ", .14880476182856892],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Standardabweichung des Mittelwerts: \
"\[InvisibleSpace]0.0526104280809150992`\),
        SequenceForm[ 
        "Standardabweichung des Mittelwerts: ", .052610428080915095],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        \("t-Faktor (Vertrauensniveau 68,26%): "\), "\[InvisibleSpace]", 
          StyleBox["1.08000000000000007`",
            StyleBoxAutoDelete->True,
            PrintPrecision->3]}],
        SequenceForm[ 
        "t-Faktor (Vertrauensniveau 68,26%): ", 1.0800000000000001],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Me\[SZ]unsicherheit: "\[InvisibleSpace]0.0568192623273883068`\),
        SequenceForm[ "Me\[SZ]unsicherheit: ", .056819262327388306],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{\("Runden der Ergebnisse:  "\), "\[InvisibleSpace]", 
          TagBox[\(u\_u\),
            DisplayForm], "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]",
           "0.0568192623273883068`", "\[InvisibleSpace]", 
          \(" \[TildeTilde] "\), "\[InvisibleSpace]", "0.06`", 
          "\[InvisibleSpace]", \("  \[DoubleRightArrow]  "\), 
          "\[InvisibleSpace]", 
          TagBox[\(u\&_\),
            DisplayForm], "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]",
           "10.0249999999999994`", "\[InvisibleSpace]", \(" \[TildeTilde] "\),
           "\[InvisibleSpace]", "10.0299999999999989`"}],
        SequenceForm[ "Runden der Ergebnisse:  ", 
          DisplayForm[ 
            SubscriptBox[ "u", u]], " = ", .056819262327388306, 
          " \[TildeTilde] ", .059999999999999998, "  \[DoubleRightArrow]  ", 
          DisplayForm[ 
            Statistics`Praktikum`Private`OverBar[ u]], " = ", 10.025, 
          " \[TildeTilde] ", 10.029999999999999],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    \(TraditionalForm\`{u, 10.0299999999999989`, 0.06`}\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[TextData[{
  "Optionen von ",
  StyleBox["EvaluateSeries", "Input"],
  " und ",
  StyleBox["Gauss:\n\t\t\t\t\t\t", "Input"],
  StyleBox["Voreinstellung\t\tAktion",
    FontVariations->{"Underline"->True}],
  "\n",
  StyleBox["Rounding", "Input"],
  "\t\t\t\t\t",
  StyleBox["True", "Input"],
  "\t\t\tRundet die Ergebnisse\n",
  StyleBox["Report\t", "Input"],
  "\t\t\t\t",
  StyleBox["True", "Input"],
  "\t\t\tGibt ein Berechnungsprotokoll aus"
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Die gleiche Auswertung wie oben, nur ohne Berechnungsprotokoll und Runden:\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(EvaluateSeries[u, \ {10.1, 9.8, 10.0, 10.0, 10.3, 10.1, 9.9, 10.0}, \ 
      Rounding\  -> \ False, \ Report\  -> \ False]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`{u, 10.0249999999999994`, 0.0568192623273883068`}\)], 
  "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell["Fortpflanzung von Me\[SZ]unsicherheiten", "Subsubsection"],

Cell[TextData[{
  StyleBox["Gauss", "Input"],
  "[Ausdruck, Variable, Parameterliste, (Optionen)]      wendet das \
Gau\[SZ]sche Fehlerfortpflanzungsgesetz an"
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.900008]],

Cell[TextData[{
  "Als Parameter m\[UDoubleDot]ssen ein Ausdruck, also die Formel zur \
Berechnung der indirekt gemessenen Gr\[ODoubleDot]\[SZ]e, sowie die \
Ergebnisgr\[ODoubleDot]\[SZ]e (\"Variable\") angegeben werden. Der dritte \
Parameter stellt eine Liste dar, die f\[UDoubleDot]r ",
  StyleBox["jede",
    FontWeight->"Bold"],
  " in \"Ausdruck\" vorkommende Variable einen Eintrag der Form {Gr\
\[ODoubleDot]\[SZ]e, Me\[SZ]-/Mittelwert, Me\[SZ]unsicherheit} enthalten mu\
\[SZ] (sie ist also eine zweidimensionale Liste bzw. eine nx3-Matrix). Es d\
\[UDoubleDot]rfen hier nur f\[UDoubleDot]r den Me\[SZ]wert und die \
Unsicherheit Variablen angegeben werden (die sp\[ADoubleDot]ter erst eingef\
\[UDoubleDot]gt werden sollen), wenn das Runden ausgeschaltet ist (s. u.), \
ansonsten m\[UDoubleDot]ssen alle Werte numerisch vorliegen!\nDie Ausgabe \
erfolgt wieder in gewohnter Form {Variable (abgel. \
Me\[SZ]gr\[ODoubleDot]\[SZ]e), Mittelwert, Me\[SZ]unsicherheit}.\nM\
\[ODoubleDot]gliche Optionen finden Sie oben in dem Kasten bei ",
  StyleBox["EvaluateSeries", "Input"],
  "!"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Hier wird der Widerstand mit dem Ohmschen Gesetz als indirekt \
\[UDoubleDot]ber U und I gemessene Gr\[ODoubleDot]\[SZ]e berechnet:\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gauss[u/i, r, {\ {u, 10.1, 0.03}, {i, 0.0432, 0.0014}\ }]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"u", "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]", 
          StyleBox["10.1`",
            StyleBoxAutoDelete->True,
            PrintPrecision->3], "\[InvisibleSpace]", \(" \[PlusMinus] "\), 
          "\[InvisibleSpace]", 
          StyleBox["0.03`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1], "\[InvisibleSpace]", \("     "\), 
          "\[InvisibleSpace]", "i", "\[InvisibleSpace]", \(" = "\), 
          "\[InvisibleSpace]", 
          StyleBox["0.0432000000000000028`",
            StyleBoxAutoDelete->True,
            PrintPrecision->3], "\[InvisibleSpace]", \(" \[PlusMinus] "\), 
          "\[InvisibleSpace]", 
          StyleBox["0.00140000000000000017`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2], "\[InvisibleSpace]", \("     "\)}],
        SequenceForm[ 
        u, " = ", 10.1, " \[PlusMinus] ", .029999999999999999, "     ", i, 
          " = ", .043200000000000002, " \[PlusMinus] ", .0014, "     "],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(r\[InvisibleSpace]" = "\[InvisibleSpace]u\/i
            \[InvisibleSpace]" = "\[InvisibleSpace]233.796296296296279`\),
        SequenceForm[ r, " = ", 
          Times[ 
            Power[ i, -1], u], " = ", 233.79629629629625],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
          TagBox[\(u\_r\),
            DisplayForm], "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]",
           
          SqrtBox[
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    TagBox[
                      FractionBox[
                        RowBox[{"\[Delta]", 
                          StyleBox["r",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[Delta]", 
                          StyleBox["i",
                            FontSlant->"Italic"]}]],
                      DisplayForm], ")"}], "2"], " ", 
                SuperscriptBox[
                  TagBox[\(u\_i\),
                    DisplayForm], "2"]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    TagBox[
                      FractionBox[
                        RowBox[{"\[Delta]", 
                          StyleBox["r",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[Delta]", 
                          StyleBox["u",
                            FontSlant->"Italic"]}]],
                      DisplayForm], ")"}], "2"], " ", 
                SuperscriptBox[
                  TagBox[\(u\_u\),
                    DisplayForm], "2"]}]}]]}],
        SequenceForm[ 
          DisplayForm[ 
            SubscriptBox[ "u", r]], " = ", 
          Power[ 
            Plus[ 
              Times[ 
                Power[ 
                  DisplayForm[ 
                    FractionBox[ 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "r", FontSlant -> Italic]}], 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "i", FontSlant -> Italic]}]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "i"]], 2]], 
              Times[ 
                Power[ 
                  DisplayForm[ 
                    FractionBox[ 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "r", FontSlant -> Italic]}], 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "u", FontSlant -> Italic]}]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "u"]], 2]]], 
            Rational[ 1, 2]]],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{\("    = "\), "\[InvisibleSpace]", 
          SqrtBox[
            RowBox[{
              FractionBox[
                RowBox[{\(u\^2\), " ", 
                  SuperscriptBox[
                    TagBox[\(u\_i\),
                      DisplayForm], "2"]}], \(i\^4\)], "+", 
              FractionBox[
                SuperscriptBox[
                  TagBox[\(u\_u\),
                    DisplayForm], "2"], \(i\^2\)]}]]}],
        SequenceForm[ "    = ", 
          Power[ 
            Plus[ 
              Times[ 
                Power[ i, -4], 
                Power[ u, 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "i"]], 2]], 
              Times[ 
                Power[ i, -2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "u"]], 2]]], 
            Rational[ 1, 2]]],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("    = "\[InvisibleSpace]\@\(\(1.95999999999999978`*^-6\ u\^2\)\/i
                  \^4 + 0.0009`\/i\^2\)\),
        SequenceForm[ "    = ", 
          Power[ 
            Plus[ 
              Times[ .00089999999999999998, 
                Power[ i, -2]], 
              Times[ .19599999999999999*^-5, 
                Power[ i, -4], 
                Power[ u, 2]]], 
            Rational[ 1, 2]]],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("    = "\[InvisibleSpace]\@\(\(1.95999999999999978`*^-6\ 
                  "10.1"\^2\)\/"0.0432"\^4 + 0.0009`\/"0.0432"\^2\)\),
        SequenceForm[ "    = ", 
          Power[ 
            Plus[ 
              Times[ .00089999999999999998, 
                Power[ "0.0432", -2]], 
              Times[ .19599999999999999*^-5, 
                Power[ "0.0432", -4], 
                Power[ "10.1", 2]]], 
            Rational[ 1, 2]]],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("    = "\[InvisibleSpace]7.60848987812649024`\),
        SequenceForm[ "    = ", 7.6084898781264902],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{\("Runden der Ergebnisse:  "\), "\[InvisibleSpace]", 
          TagBox[\(u\_r\),
            DisplayForm], "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]",
           "7.60848987812649024`", "\[InvisibleSpace]", \(" \[TildeTilde] "\),
           "\[InvisibleSpace]", "8.`", "\[InvisibleSpace]", 
          \("  \[DoubleRightArrow]  "\), "\[InvisibleSpace]", "r", 
          "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]", 
          "233.796296296296279`", "\[InvisibleSpace]", \(" \[TildeTilde] "\), 
          "\[InvisibleSpace]", "233.999999999999985`"}],
        SequenceForm[ "Runden der Ergebnisse:  ", 
          DisplayForm[ 
            SubscriptBox[ "u", r]], " = ", 7.6084898781264902, 
          " \[TildeTilde] ", 8.0, "  \[DoubleRightArrow]  ", r, " = ", 
          233.79629629629625, " \[TildeTilde] ", 234.0],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    \(TraditionalForm\`{r, 233.999999999999985`, 8.`}\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell["\<\
Nochmal das gleiche Beispiel, nur ist hier der Mittelwert f\[UDoubleDot]r U \
anfangs noch nicht bekannt. Das Runden mu\[SZ] jetzt ausgeschaltet werden!:\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg\  = \ 
      Gauss[u/i, r, {\ {u, \ umittel, \ 0.03}, {i, 0.0432, 0.0014}\ }, \ 
        Rounding\  -> \ False, \ Report\  -> \ False]\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(TraditionalForm
    \`{r, 23.1481481481481443`\ umittel, 
      \@\(0.562757231047284633`\ umittel\^2 + 0.482253086419753085`\)}\)], 
  "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SRound[erg\  /. \ umittel\  -> \ 10.1]\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(TraditionalForm\`{r, 233.999999999999985`, 8.`}\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell["Regressionskurven", "Subsubsection"],

Cell[TextData[{
  StyleBox["Regression", "Input"],
  "[Daten, Funktionen, Variable, Konstante]   berechnet eine Regressionskurve \
mit Unsicherheiten der Parameter"
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.900008]],

Cell[TextData[{
  "Will man lediglich die Gleichung einer Regressionskurve erhalten, so \
sollte man die Standardfumktion ",
  StyleBox["Fit", "Input"],
  " verwendet. Diese Funktion hier ist besonders daf\[UDoubleDot]r \
konzipiert, die Kurve inklusive der Unsicherheiten der Parameter zu berechnen \
und in einem weiterverarbeitungsf\[ADoubleDot]higen Format auszugeben (zum \
Beispiel mit dem Gau\[SZ]schen Fehlerfortpflanzungsgesetz). Grundlage f\
\[UDoubleDot]r die Berechnung ist die Methode der kleinsten Quadrate, \
implementiert in dem Mathematica-Standard Package \
\"Statistics`LinearRegression`\" (Funktion ",
  StyleBox["Regress", "Input"],
  "). Wer noch eine F\[UDoubleDot]lle mehr an Informationen \[UDoubleDot]ber \
die Regressionskurve erhalten will, sollte dort einmal nachsehen! Neben der \
im Praktikumsskript angegebenen Regressionsgerade beherrscht diese Funktion \
beliebige Polynomkurven und viele weitere.\nAls Eingabe verlangt die Funktion \
zun\[ADoubleDot]chst eine (meist zweidimensionale) Liste der Me\[SZ]daten (Me\
\[SZ]punkte). Ferner mu\[SZ] eine Liste der elementaren Funktionen als Basis \
des L\[ODoubleDot]sungsraumes angegeben werden, aus denen die \
L\[ODoubleDot]sungsfunktion linearkombiniert werden soll - dazu geh\
\[ODoubleDot]rt auch eine m\[ODoubleDot]gliche Konstante (als \"1\"). \
Beispiel f\[UDoubleDot]r eine Parabel: {1, x, x^2}. Die \"Variable\" ist in \
diesem Fall das ",
  StyleBox["x",
    FontSlant->"Italic"],
  ". F\[UDoubleDot]r die Ausgabe der L\[ODoubleDot]sung ben\[ODoubleDot]tigt \
die Funktion eine noch nicht belegte Variable als \"Konstante\", die zur \
Substitution der Parameter in der Form C[1], C[2], C[3], ... \
ben\[UDoubleDot]tzt werden wird.\nDie Ausgabe hat wieder sehr allgemeines \
Format, das f\[UDoubleDot]r die Weiterverarbeitung mit  ",
  StyleBox["Gauss", "Input"],
  " geeignet ist. So werden die Koeffizienten der L\[ODoubleDot]sungsfunktion \
indirekt angegeben bzw. durch C[i] substituiert und anschlie\[SZ]end mit Wert \
und Standardwbweichung gesondert in einer Liste aufgef\[UDoubleDot]hrt. Das \
Ausgabeformat ist also {L\[ODoubleDot]sungsfunktion, Variable, Liste der \
Koeffizienten}, wobei jeder Listeneintrag der Koeffizientenliste die Form \
{C[i], Wert, Unsicherheit} hat. Achten Sie darauf, da\[SZ] hier die Werte gem\
\[ADoubleDot]\[SZ] Skriptumsanleitung nicht gerundet werden, da sonst die \
Kurve sehr schnell sehr weit abweichen kann!"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Im folgenden ein etwas ausf\[UDoubleDot]hrlicheres Beispiel mit \
Visualisierung der Ergebnisse (Regressionskurve soll ein Polynom dritten \
Grades sein!):\
\>", "MathCaption"],

Cell[BoxData[
    \(\(me\[SZ]werte\  = 
      \ {{1, 3}, {2, 5}, {3, 8}, {4, 9}, {5, 4}, {6, 2}, {7, 1}, {8, 2}, {9, 
          3}, {10, 5}}; \)\)], "Input",
  CellLabel->"In[10]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(reg\  = \ 
      Regression[me\[SZ]werte, \ {1, \ x, \ x^2, \ x^3}, \ x, \ c]\)], "Input",\

  CellLabel->"In[11]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
        \(\(c(4)\)\ x\^3 + \(c(3)\)\ x\^2 + \(c(2)\)\ x + c(1)\), ",", "x", 
          ",", 
          RowBox[{"(", GridBox[{
                {\(c(1)\), \(-3.9666666666671265`\), "2.77686589539083472`"},
                {\(c(2)\), "8.46561771561766462`", "2.08139281347304327`"},
               
                 {\(c(3)\), \(-1.90384615384614086`\), 
                  "0.429320782636646747`"},
                {\(c(4)\), "0.115384615384615152`", "0.0257443195805270974`"}
                }], ")"}]}], "}"}], TraditionalForm]], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kurve\  = \ 
      reg[\([1]\)]\  /. \ 
        Map[\((#[\([1]\)]\  -> \ #[\([2]\)])\)&, reg[\([3]\)]]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(TraditionalForm
    \`0.115384615384615152`\ x\^3 - 1.90384615384614086`\ x\^2 + 
      8.46561771561766462`\ x - 3.9666666666671265`\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[kurve, {x, 0, 11}, 
      Epilog\  -> \ Join[{PointSize[0.03]}, Map[Point, me\[SZ]werte]]]\)], 
  "Input",
  CellLabel->"In[13]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865801 0.157662 0.036037 [
[.19697 .14516 -3 -9 ]
[.19697 .14516 3 0 ]
[.37013 .14516 -3 -9 ]
[.37013 .14516 3 0 ]
[.54329 .14516 -3 -9 ]
[.54329 .14516 3 0 ]
[.71645 .14516 -3 -9 ]
[.71645 .14516 3 0 ]
[.88961 .14516 -6 -9 ]
[.88961 .14516 6 0 ]
[.01131 .06757 -24 -4.5 ]
[.01131 .06757 0 4.5 ]
[.01131 .24775 -18 -4.5 ]
[.01131 .24775 0 4.5 ]
[.01131 .33785 -6 -4.5 ]
[.01131 .33785 0 4.5 ]
[.01131 .42794 -18 -4.5 ]
[.01131 .42794 0 4.5 ]
[.01131 .51803 -12 -4.5 ]
[.01131 .51803 0 4.5 ]
[.01131 .60812 -24 -4.5 ]
[.01131 .60812 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.19697 .15766 m
.19697 .16391 L
s
[(2)] .19697 .14516 0 1 Mshowa
.37013 .15766 m
.37013 .16391 L
s
[(4)] .37013 .14516 0 1 Mshowa
.54329 .15766 m
.54329 .16391 L
s
[(6)] .54329 .14516 0 1 Mshowa
.71645 .15766 m
.71645 .16391 L
s
[(8)] .71645 .14516 0 1 Mshowa
.88961 .15766 m
.88961 .16391 L
s
[(10)] .88961 .14516 0 1 Mshowa
.125 Mabswid
.0671 .15766 m
.0671 .16141 L
s
.11039 .15766 m
.11039 .16141 L
s
.15368 .15766 m
.15368 .16141 L
s
.24026 .15766 m
.24026 .16141 L
s
.28355 .15766 m
.28355 .16141 L
s
.32684 .15766 m
.32684 .16141 L
s
.41342 .15766 m
.41342 .16141 L
s
.45671 .15766 m
.45671 .16141 L
s
.5 .15766 m
.5 .16141 L
s
.58658 .15766 m
.58658 .16141 L
s
.62987 .15766 m
.62987 .16141 L
s
.67316 .15766 m
.67316 .16141 L
s
.75974 .15766 m
.75974 .16141 L
s
.80303 .15766 m
.80303 .16141 L
s
.84632 .15766 m
.84632 .16141 L
s
.9329 .15766 m
.9329 .16141 L
s
.97619 .15766 m
.97619 .16141 L
s
.25 Mabswid
0 .15766 m
1 .15766 L
s
.02381 .06757 m
.03006 .06757 L
s
[(-2.5)] .01131 .06757 1 0 Mshowa
.02381 .24775 m
.03006 .24775 L
s
[(2.5)] .01131 .24775 1 0 Mshowa
.02381 .33785 m
.03006 .33785 L
s
[(5)] .01131 .33785 1 0 Mshowa
.02381 .42794 m
.03006 .42794 L
s
[(7.5)] .01131 .42794 1 0 Mshowa
.02381 .51803 m
.03006 .51803 L
s
[(10)] .01131 .51803 1 0 Mshowa
.02381 .60812 m
.03006 .60812 L
s
[(12.5)] .01131 .60812 1 0 Mshowa
.125 Mabswid
.02381 .08559 m
.02756 .08559 L
s
.02381 .10361 m
.02756 .10361 L
s
.02381 .12162 m
.02756 .12162 L
s
.02381 .13964 m
.02756 .13964 L
s
.02381 .17568 m
.02756 .17568 L
s
.02381 .1937 m
.02756 .1937 L
s
.02381 .21172 m
.02756 .21172 L
s
.02381 .22974 m
.02756 .22974 L
s
.02381 .26577 m
.02756 .26577 L
s
.02381 .28379 m
.02756 .28379 L
s
.02381 .30181 m
.02756 .30181 L
s
.02381 .31983 m
.02756 .31983 L
s
.02381 .35587 m
.02756 .35587 L
s
.02381 .37388 m
.02756 .37388 L
s
.02381 .3919 m
.02756 .3919 L
s
.02381 .40992 m
.02756 .40992 L
s
.02381 .44596 m
.02756 .44596 L
s
.02381 .46398 m
.02756 .46398 L
s
.02381 .48199 m
.02756 .48199 L
s
.02381 .50001 m
.02756 .50001 L
s
.02381 .53605 m
.02756 .53605 L
s
.02381 .55407 m
.02756 .55407 L
s
.02381 .57209 m
.02756 .57209 L
s
.02381 .59011 m
.02756 .59011 L
s
.02381 .04955 m
.02756 .04955 L
s
.02381 .03153 m
.02756 .03153 L
s
.02381 .01351 m
.02756 .01351 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .13756 L
.10458 .24298 L
.14415 .31737 L
.18221 .36867 L
.20178 .38804 L
.22272 .40389 L
.23293 .40991 L
.24402 .41524 L
.25449 .41915 L
.26416 .42185 L
.26882 .42284 L
.27383 .42369 L
.27626 .42403 L
.27856 .4243 L
.28083 .42452 L
.28289 .42468 L
.28536 .42484 L
.28672 .4249 L
.288 .42494 L
.28919 .42497 L
.29028 .42499 L
.29148 .42499 L
.29275 .42499 L
.29403 .42497 L
.29475 .42495 L
.2954 .42494 L
.29668 .42489 L
.29788 .42484 L
.30058 .42467 L
.30351 .42444 L
.30836 .4239 L
.31291 .42324 L
.32329 .42117 L
.3334 .41846 L
.3443 .41481 L
.36434 .40627 L
.38544 .39502 L
.42354 .36998 L
.4641 .33868 L
.50315 .30639 L
.54465 .27232 L
.58463 .24226 L
.6231 .21821 L
.64297 .20839 L
.65312 .2042 L
.66401 .20037 L
.67424 .19746 L
.68359 .19541 L
.68808 .19464 L
Mistroke
.69298 .19397 L
.69522 .19372 L
.69761 .1935 L
.69966 .19334 L
.7019 .19321 L
.70326 .19315 L
.70452 .1931 L
.7052 .19308 L
.70585 .19307 L
.7066 .19305 L
.70728 .19305 L
.70851 .19304 L
.70964 .19305 L
.71089 .19307 L
.71152 .19308 L
.71221 .1931 L
.71366 .19315 L
.71498 .19322 L
.71796 .19341 L
.72059 .19365 L
.72335 .19396 L
.72835 .19469 L
.733 .19556 L
.74354 .19826 L
.75409 .20201 L
.76403 .20654 L
.78263 .21773 L
.80269 .23402 L
.82115 .25315 L
.86061 .30843 L
.89855 .38191 L
.93894 .48443 L
.97619 .60332 L
Mfstroke
.03 w
.11039 .26577 Mdot
.19697 .33785 Mdot
.28355 .44596 Mdot
.37013 .48199 Mdot
.45671 .30181 Mdot
.54329 .22974 Mdot
.62987 .1937 Mdot
.71645 .22974 Mdot
.80303 .26577 Mdot
.88961 .33785 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[13]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0
ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]oo`800?moo`Aoo`006goo00<007ooOol0ogoo0goo
000KOol00`00Oomoo`3oOol3Ool001]oo`800?moo`Aoo`006goo0P00ogoo17oo000KOol2003oOol4
Ool001]oo`03001oo`000?moo`=oo`006goo00<007oo0000ogoo0goo000KOol00`00Ool0003oOol3
Ool001]oo`04001oogoo003oOol2Ool001]oo`800003Ool007oo0?moo`5oo`006goo00@007ooOol0
0?moo`9oo`006goo00@007ooOol00?moo`9oo`002Woo0`000goo00<007ooOol00Woo00<007ooOol0
0goo00D007ooOomoo`000?moo`5oo`002Woo00<007ooOol01goo00<007oo000017oo00D007ooOomo
o`000?moo`5oo`001Goo0`000goo00<007ooOol027oo00<007ooOol00Woo0P000Woo00<007ooOol0
oWoo000;Ool00`00Oomoo`06Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`3mOol000Yoo`03001o
o`0000Moo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo0?eoo`002goo00<007ooOol01Woo
0`0017oo00<007ooOol00Woo00<007ooOol0oGoo000KOol00`00Oomoo`03Ool00`00Oomoo`3lOol0
01]oo`8000Aoo`03001oogoo0?aoo`006goo00<007ooOol00goo00<007ooOol0o7oo000KOol00`00
Oomoo`04Ool00`00Oomoo`3kOol001]oo`03001oogoo00Aoo`03001oogoo0?]oo`006goo0P001Goo
00<007ooOol0ngoo000KOol00`00Oomoo`05Ool00`00Oomoo`3jOol001]oo`03001oogoo00Eoo`03
001oogoo0?Yoo`006goo00<007ooOol01Goo00<007ooOol0nWoo000KOol00`00Oomoo`05Ool00`00
Oomoo`0QOol3000/Ool3000[Ool2000]Ool00`00Oomoo`0VOol50002Ool00`00Oomoo`0JOol001]o
o`8000Moo`03001oogoo021oo`03001oogoo02eoo`03001oogoo02Yoo`03001oo`0002]oo`03001o
o`0002Uoo`07001oogooOol007oo00006goo000KOol00`00Oomoo`06Ool00`00Oomoo`0QOol00`00
Oomoo`0ZOol4000[Ool00`00Ool0000[Ool00`00Ool0000YOol01`00Oomoogoo001oo`0001]oo`00
6goo00<007ooOol01Woo00<007ooOol08Goo00<007ooOol0:Woo00<007oo0000;7oo0P00;Goo00<0
07ooOol0:7oo00L007ooOomoo`00Ool0000KOol001]oo`03001oogoo00Moo`03001oogoo01moo`03
001oo`0002aoo`8002aoo`03001oogoo02]oo`03001oo`0002Uoo`07001oogooOol007oo00006goo
000KOol00`00Oomoo`07Ool00`00Oomoo`0POol00`00Oomoo`0/Ool00`00Oomoo`0[Ool2000/Ool0
0`00Oomoo`0WOol20004Ool00`00Oomoo`0JOol001]oo`8000Qoo`03001oogoo0?Qoo`006goo00<0
07ooOol027oo00<007ooOol0mgoo000KOol00`00Oomoo`08Ool00`00Oomoo`3gOol001]oo`03001o
ogoo00Uoo`03001oogoo0?Ioo`006goo00<007ooOol02Goo00<007ooOol0mWoo000DOooo000=0000
01]oo`03001oogoo00Qoo`03001oo`0000Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Eoo`006goo00<007ooOol02Woo00<0
07ooOol0mGoo000KOol00`00Oomoo`0:Ool00`00Oomoo`3eOol001]oo`03001oogoo00]oo`03001o
ogoo0?Aoo`006goo0P0037oo00<007ooOol0m7oo000KOol00`00Oomoo`0<Ool00`00Oomoo`3cOol0
01]oo`03001oogoo00aoo`03001oogoo0?=oo`006goo00<007ooOol037oo00<007ooOol0SGoo1000
HWoo000KOol2000>Ool00`00Oomoo`2;Ool6000>Ool9001:Ool001]oo`03001oogoo00eoo`03001o
ogoo08]oo`H000Qoo`H000Uoo`<004Moo`006goo00<007ooOol03Goo00<007ooOol0Rgoo1P001Goo
0`004Woo0`00A7oo000KOol00`00Oomoo`0>Ool00`00Oomoo`2;Ool40004Ool2000HOol30011Ool0
01]oo`03001oogoo00ioo`03001oogoo08aoo`8000=oo`8001eoo`8003moo`006goo0P0047oo00<0
07ooOol0SWoo0P008Goo0P00?Goo000KOol00`00Oomoo`0?Ool00`00Oomoo`2<Ool2000UOol2000k
Ool001]oo`03001oogoo00moo`03001oogoo08Yoo`8002Uoo`03001oogoo03Qoo`006goo00<007oo
Ool047oo00<007ooOol0LWoo10004Goo0P005goo10004Goo00<007ooOol0=goo000KOol00`00Oomo
o`0@Ool00`00Oomoo`1aOol6000>Ool2000HOol6000AOol2000gOol001]oo`80015oo`03001oogoo
075oo`H000eoo`03001oogoo01Qoo`H001=oo`03001oogoo03Aoo`006goo00<007ooOol04Goo00<0
07ooOol0L7oo1P002goo0P006goo1P0057oo00<007ooOol0<goo000KOol00`00Oomoo`0AOol00`00
Oomoo`1aOol4000:Ool2000NOol4000FOol00`00Oomoo`0bOol000Yoo`<000=oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo019oo`03001oogoo075oo`8000Yoo`03001oogoo01moo`8001Qo
o`03001oogoo035oo`002Woo00<007ooOol01goo00<007oo000017oo00<007ooOol04Woo00<007oo
Ool0Ngoo0P00?Goo00<007ooOol0<7oo000;Ool00`00Oomoo`08Ool00`00Oomoo`02Ool2000DOol0
0`00Oomoo`1iOol00`00Oomoo`0nOol00`00Oomoo`0_Ool000]oo`03001oogoo00Ioo`8000Eoo`03
001oogoo01=oo`03001oogoo07Qoo`03001oogoo041oo`03001oogoo02ioo`002Woo00<007oo0000
1goo00<007ooOol017oo00<007ooOol057oo00<007ooOol0MGoo0P00A7oo00<007ooOol0;Goo000;
Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`0AOol4001fOol00`00Oomoo`0lOol40004Ool00`00
Oomoo`0]Ool001]oo`03001oogoo011oo`H007Aoo`03001oogoo03aoo`H000Aoo`03001oogoo02ao
o`006goo0P004Goo1P00LWoo0P00?goo1P001Goo00<007ooOol0:goo000KOol00`00Oomoo`0@Ool7
001`Ool00`00Oomoo`0oOol60005Ool00`00Oomoo`0[Ool001]oo`03001oogoo015oo`@0009oo`03
001oogoo06aoo`03001oogoo045oo`@000Moo`03001oogoo02Yoo`006goo00<007ooOol04Woo0P00
0goo00<007ooOol0JWoo0P00AGoo0P002Goo00<007ooOol0:Goo000KOol2000IOol00`00Oomoo`1X
Ool00`00Oomoo`1@Ool00`00Oomoo`0YOol001]oo`03001oogoo01Qoo`03001oogoo06Moo`03001o
ogoo059oo`03001oogoo02Qoo`006goo00<007ooOol06Goo00<007ooOol0IGoo00<007ooOol0E7oo
00<007ooOol09goo000KOol00`00Oomoo`0JOol00`00Oomoo`1SOol00`00Oomoo`1EOol00`00Oomo
o`0WOol001]oo`03001oogoo01Yoo`03001oogoo055oo`@000aoo`8005Uoo`03001oogoo02Ioo`00
6goo0P0077oo00<007ooOol0Cgoo1P002Woo00<007ooOol0FWoo00<007ooOol09Goo000KOol00`00
Oomoo`0KOol00`00Oomoo`1?Ool60009Ool00`00Oomoo`1KOol00`00Oomoo`0UOol001]oo`03001o
ogoo01aoo`03001oogoo04ioo`H000Qoo`03001oogoo05eoo`03001oogoo02Aoo`006goo00<007oo
Ool077oo00<007ooOol0Cgoo100027oo00<007ooOol0Ggoo00<007ooOol08goo000KOol00`00Oomo
o`0MOol00`00Oomoo`1?Ool20008Ool00`00Oomoo`1POol00`00Oomoo`0SOol001]oo`8001moo`03
001oogoo05Moo`03001oogoo069oo`03001oogoo029oo`006goo00<007ooOol07Woo00<007ooOol0
EGoo0P00IGoo00<007ooOol08Woo000KOol00`00Oomoo`0OOol00`00Oomoo`1COol00`00Oomoo`1V
Ool00`00Oomoo`0QOol001Eoo`03001oogoo00=oo`03001oogoo021oo`03001oogoo00Eoo`@004Qo
o`03001oogoo06Moo`03001oogoo00@001eoo`0057oo00<007oo000017oo00<007ooOol08Goo00<0
07ooOol00goo1P00AWoo00<007ooOol0JGoo1`0077oo000FOol00`00Oomoo`02Ool2000ROol00`00
Oomoo`03Ool60015Ool00`00Oomoo`1[Ool6000LOol001Aoo`8000Eoo`03001oogoo029oo`03001o
ogoo009oo`H004=oo`8006ioo`H001aoo`0057oo00<007ooOol017oo00<007ooOol08goo00<007oo
Ool00Woo1000@goo00<007ooOol0Kgoo10007Goo000DOol30004Ool00`00Oomoo`0SOol00`00Oomo
o`03Ool20013Ool00`00Oomoo`1`Ool3000NOol001]oo`03001oogoo02Aoo`03001oogoo04Eoo`80
07Aoo`03001oogoo01eoo`006goo0P009Woo00<007ooOol0@goo00<007ooOol0MGoo00<007ooOol0
77oo000KOol00`00Oomoo`0VOol00`00Oomoo`11Ool00`00Oomoo`1fOol00`00Oomoo`0LOol001]o
o`03001oogoo02Ioo`03001oogoo03moo`8007Yoo`03001oogoo01]oo`006goo00<007ooOol09goo
00<007ooOol0?Goo00<007ooOol0NWoo00<007ooOol06goo000KOol2000YOol00`00Oomoo`0jOol2
001nOol00`00Oomoo`0JOol001]oo`03001oogoo02Uoo`03001oogoo03Qoo`03001oogoo07ioo`03
001oogoo01Yoo`006goo00<007ooOol0:Woo00<007ooOol0=Woo00<007ooOol0P7oo00<007ooOol0
6Goo000KOol00`00Oomoo`0[Ool00`00Oomoo`0cOol20023Ool00`00Oomoo`0IOol001]oo`03001o
ogoo02aoo`03001oogoo035oo`03001oogoo08Aoo`03001oogoo01Qoo`006goo0P00;Woo0P00;goo
0P00Qgoo00<007ooOol067oo000KOol00`00Oomoo`0_Ool00`00Oomoo`0[Ool00`00Oomoo`27Ool0
0`00Oomoo`0HOol001]oo`03001oogoo031oo`8002Uoo`8008]oo`03001oogoo01Moo`006goo00<0
07ooOol0<Woo00<007ooOol097oo0P00SGoo00<007ooOol05goo000KOol00`00Oomoo`0cOol00`00
Oomoo`0POol3002@Ool00`00Oomoo`0FOol001]oo`8003Eoo`8001ioo`8009=oo`03001oogoo01Io
o`006goo00<007ooOol0=Woo0`0067oo0`00UGoo00<007ooOol05Woo000KOol00`00Oomoo`0iOol3
000BOol3002IOol00`00Oomoo`0EOol000]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo03aoo`<000]oo`@009aoo`03001oogoo01Eoo`002goo00<007ooOol01Woo00<0
07oo000017oo00<007ooOol0?goo2`00X7oo00<007ooOol05Goo000;Ool00`00Oomoo`08Ool00`00
Oomoo`02Ool2003/Ool00`00Oomoo`0DOol000aoo`03001oogoo00Eoo`8000Eoo`03001oogoo0>]o
o`03001oogoo01Aoo`002Woo00<007oo00001goo00<007ooOol017oo00<007ooOol0jgoo00<007oo
Ool057oo000:Ool30007Ool30004Ool00`00Oomoo`0oOol4002YOol00`00Oomoo`0COol001]oo`03
001oogoo03ioo`H00:Qoo`03001oogoo01=oo`006goo0P00?goo1P00Z7oo00<007ooOol04goo000K
Ool00`00Oomoo`0nOol6002YOol00`00Oomoo`0BOol001]oo`03001oogoo03moo`@00:Yoo`03001o
ogoo019oo`006goo00<007ooOol0@7oo0P00[7oo00<007ooOol04Goo000KOol2003_Ool00`00Oomo
o`0AOol001]oo`03001oogoo0>ioo`03001oogoo015oo`006goo00<007ooOol0kgoo00<007ooOol0
47oo000KOol00`00Oomoo`3_Ool00`00Oomoo`0@Ool001]oo`03001oogoo05Moo`@009Aoo`03001o
ogoo011oo`006goo0P00Egoo1P00U7oo00<007ooOol03goo000KOol00`00Oomoo`1FOol6002DOol0
0`00Oomoo`0?Ool001]oo`03001oogoo05Ioo`H009Aoo`03001oogoo00moo`006goo00<007ooOol0
Egoo1000UWoo00<007ooOol03Woo000KOol00`00Oomoo`1HOol2002GOol00`00Oomoo`0>Ool001]o
o`800?9oo`03001oogoo00ioo`006goo00<007ooOol0lWoo00<007ooOol03Goo000KOol00`00Oomo
o`3bOol00`00Oomoo`0=Ool000ioo`D0009oo`03001oogoo00=oo`03001oogoo0?9oo`03001oogoo
00eoo`0047oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`3cOol00`00Oomoo`0<Ool0011oo`07
001oogooOol007oo000017oo0P00m7oo00<007ooOol037oo000@Ool01`00Oomoogoo001oo`0000Ao
o`03001oogoo0?=oo`03001oogoo00aoo`0047oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`3d
Ool00`00Oomoo`0;Ool000moo`8000Aoo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00]o
o`006goo0P00mGoo00<007ooOol02goo000KOol00`00Oomoo`3eOol00`00Oomoo`0:Ool001]oo`03
001oogoo0?Eoo`03001oogoo00Yoo`006goo00<007ooOol0mGoo00<007ooOol02Woo000KOol00`00
Oomoo`3eOol00`00Oomoo`0:Ool001]oo`800?Moo`03001oogoo00Uoo`006goo00<007ooOol0mWoo
00<007ooOol02Goo000KOol00`00Oomoo`3fOol00`00Oomoo`09Ool001]oo`03001oogoo0?Moo`03
001oogoo00Qoo`006goo00<007ooOol0mgoo00<007ooOol027oo000KOol2003hOol00`00Oomoo`08
Ool001]oo`03001oogoo0?Qoo`03001oogoo00Moo`006goo00<007ooOol0n7oo00<007ooOol01goo
000KOol00`00Oomoo`3hOol00`00Oomoo`07Ool001]oo`03001oogoo0?Uoo`03001oogoo00Ioo`00
6goo0P00nWoo00<007ooOol01Woo000KOol00`00Oomoo`3iOol00`00Oomoo`06Ool001]oo`03001o
ogoo0?Yoo`03001oogoo00Eoo`0017oo1@0000Aoo`00000000=oo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo0?Yoo`03001oogoo00Eoo`001Woo00D007ooOomoo`0000Uoo`03001oo`0000Ao
o`03001oogoo0?moo`=oo`001Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00Woo0P00
ogoo17oo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20005Ool00`00Oomoo`3oOol3Ool000Io
o`07001oogooOol007oo00001goo00<007ooOol017oo00<007ooOol0ogoo0goo0005Ool20004Ool0
0`00Oomoo`06Ool3003oOol:Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.18651, -4.93175, 
  0.0434201, 0.104318}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[TextData[{
  "Das Ergebniss kann direkt zur Weiterverarbeitung mit ",
  StyleBox["Gauss", "Input"],
  " verwendet werden. Hier soll eine indirekte Me\[SZ]gr\[ODoubleDot]\[SZ]e \
berechnet werden, die sich als Produkt von ",
  StyleBox["x",
    FontSlant->"Italic"],
  " der obigen Kurve (z. B. Eichkurve: das Ergebnis wird indirekt \
\[UDoubleDot]ber ",
  StyleBox["x",
    FontSlant->"Italic"],
  " gemessen) und einer weiteren Gr\[ODoubleDot]\[SZ]e ",
  StyleBox["y",
    FontSlant->"Italic"],
  " zusammensetzt:"
}], "MathCaption",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gauss[reg[\([1]\)]\ *\ y, \ z, \ 
      Join[{{y, \ 1.113, \ 0.021}, {x, \ 10.05, \ 0.06}}, \ \ reg[\([3]\)]]]
      \)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"y", "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]", 
          StyleBox["1.11299999999999998`",
            StyleBoxAutoDelete->True,
            PrintPrecision->4], "\[InvisibleSpace]", \(" \[PlusMinus] "\), 
          "\[InvisibleSpace]", 
          StyleBox["0.0210000000000000008`",
            StyleBoxAutoDelete->True,
            PrintPrecision->2], "\[InvisibleSpace]", \("     "\), 
          "\[InvisibleSpace]", "x", "\[InvisibleSpace]", \(" = "\), 
          "\[InvisibleSpace]", 
          StyleBox["10.0500000000000011`",
            StyleBoxAutoDelete->True,
            PrintPrecision->4], "\[InvisibleSpace]", \(" \[PlusMinus] "\), 
          "\[InvisibleSpace]", 
          StyleBox["0.06`",
            StyleBoxAutoDelete->True,
            PrintPrecision->1], "\[InvisibleSpace]", \("     "\), 
          "\[InvisibleSpace]", \(c(1)\), "\[InvisibleSpace]", \(" = "\), 
          "\[InvisibleSpace]", \( - 3.9666666666671265`\), 
          "\[InvisibleSpace]", \(" \[PlusMinus] "\), "\[InvisibleSpace]", 
          "2.77686589539083472`", "\[InvisibleSpace]", \("     "\), 
          "\[InvisibleSpace]", \(c(2)\), "\[InvisibleSpace]", \(" = "\), 
          "\[InvisibleSpace]", "8.46561771561766462`", "\[InvisibleSpace]", 
          \(" \[PlusMinus] "\), "\[InvisibleSpace]", "2.08139281347304327`", 
          "\[InvisibleSpace]", \("     "\), "\[InvisibleSpace]", \(c(3)\), 
          "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]", 
          \( - 1.90384615384614086`\), "\[InvisibleSpace]", 
          \(" \[PlusMinus] "\), "\[InvisibleSpace]", "0.429320782636646747`", 
          "\[InvisibleSpace]", \("     "\), "\[InvisibleSpace]", \(c(4)\), 
          "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]", 
          "0.115384615384615152`", "\[InvisibleSpace]", \(" \[PlusMinus] "\), 
          "\[InvisibleSpace]", "0.0257443195805270974`", "\[InvisibleSpace]", 
          \("     "\)}],
        SequenceForm[ 
        y, " = ", 1.113, " \[PlusMinus] ", .021000000000000001, "     ", x, 
          " = ", 10.050000000000001, " \[PlusMinus] ", .059999999999999998, 
          "     ", 
          c[ 1], " = ", -3.9666666666671264, " \[PlusMinus] ", 
          2.7768658953908347, "     ", 
          c[ 2], " = ", 8.4656177156176646, " \[PlusMinus] ", 
          2.0813928134730433, "     ", 
          c[ 3], " = ", -1.9038461538461409, " \[PlusMinus] ",
           .42932078263664675, "     ", 
          c[ 4], " = ", .11538461538461516, " \[PlusMinus] ",
           .0257443195805271, "     "],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \(z\[InvisibleSpace]" = "\[InvisibleSpace]\(y\ \((
            \(c(4)\)\ x\^3 + \(c(3)\)\ x\^2 + \(c(2)\)\ x + c(1))
            \)\)\[InvisibleSpace]" = "\[InvisibleSpace]6.61525251704558936`\),
        
        SequenceForm[ z, " = ", 
          Times[ y, 
            Plus[ 
              c[ 1], 
              Times[ x, 
                c[ 2]], 
              Times[ 
                Power[ x, 2], 
                c[ 3]], 
              Times[ 
                Power[ x, 3], 
                c[ 4]]]], " = ", 6.6152525170455894],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
          TagBox[\(u\_z\),
            DisplayForm], "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]",
           
          SqrtBox[
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    TagBox[
                      FractionBox[
                        RowBox[{"\[Delta]", 
                          StyleBox["z",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[Delta]", 
                          StyleBox[\(c[1]\),
                            FontSlant->"Italic"]}]],
                      DisplayForm], ")"}], "2"], " ", 
                SuperscriptBox[
                  TagBox[\(u\_\(c[1]\)\),
                    DisplayForm], "2"]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    TagBox[
                      FractionBox[
                        RowBox[{"\[Delta]", 
                          StyleBox["z",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[Delta]", 
                          StyleBox[\(c[2]\),
                            FontSlant->"Italic"]}]],
                      DisplayForm], ")"}], "2"], " ", 
                SuperscriptBox[
                  TagBox[\(u\_\(c[2]\)\),
                    DisplayForm], "2"]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    TagBox[
                      FractionBox[
                        RowBox[{"\[Delta]", 
                          StyleBox["z",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[Delta]", 
                          StyleBox[\(c[3]\),
                            FontSlant->"Italic"]}]],
                      DisplayForm], ")"}], "2"], " ", 
                SuperscriptBox[
                  TagBox[\(u\_\(c[3]\)\),
                    DisplayForm], "2"]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    TagBox[
                      FractionBox[
                        RowBox[{"\[Delta]", 
                          StyleBox["z",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[Delta]", 
                          StyleBox[\(c[4]\),
                            FontSlant->"Italic"]}]],
                      DisplayForm], ")"}], "2"], " ", 
                SuperscriptBox[
                  TagBox[\(u\_\(c[4]\)\),
                    DisplayForm], "2"]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    TagBox[
                      FractionBox[
                        RowBox[{"\[Delta]", 
                          StyleBox["z",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[Delta]", 
                          StyleBox["x",
                            FontSlant->"Italic"]}]],
                      DisplayForm], ")"}], "2"], " ", 
                SuperscriptBox[
                  TagBox[\(u\_x\),
                    DisplayForm], "2"]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    TagBox[
                      FractionBox[
                        RowBox[{"\[Delta]", 
                          StyleBox["z",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[Delta]", 
                          StyleBox["y",
                            FontSlant->"Italic"]}]],
                      DisplayForm], ")"}], "2"], " ", 
                SuperscriptBox[
                  TagBox[\(u\_y\),
                    DisplayForm], "2"]}]}]]}],
        SequenceForm[ 
          DisplayForm[ 
            SubscriptBox[ "u", z]], " = ", 
          Power[ 
            Plus[ 
              Times[ 
                Power[ 
                  DisplayForm[ 
                    FractionBox[ 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "z", FontSlant -> Italic]}], 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "c[1]", FontSlant -> Italic]}]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "c[1]"]], 2]], 
              Times[ 
                Power[ 
                  DisplayForm[ 
                    FractionBox[ 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "z", FontSlant -> Italic]}], 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "c[2]", FontSlant -> Italic]}]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "c[2]"]], 2]], 
              Times[ 
                Power[ 
                  DisplayForm[ 
                    FractionBox[ 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "z", FontSlant -> Italic]}], 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "c[3]", FontSlant -> Italic]}]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "c[3]"]], 2]], 
              Times[ 
                Power[ 
                  DisplayForm[ 
                    FractionBox[ 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "z", FontSlant -> Italic]}], 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "c[4]", FontSlant -> Italic]}]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "c[4]"]], 2]], 
              Times[ 
                Power[ 
                  DisplayForm[ 
                    FractionBox[ 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "z", FontSlant -> Italic]}], 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "x", FontSlant -> Italic]}]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "x"]], 2]], 
              Times[ 
                Power[ 
                  DisplayForm[ 
                    FractionBox[ 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "z", FontSlant -> Italic]}], 
                      RowBox[ {"\[Delta]", 
                        StyleBox[ "y", FontSlant -> Italic]}]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "y"]], 2]]], 
            Rational[ 1, 2]]],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{\("    = "\), "\[InvisibleSpace]", 
          SqrtBox[
            RowBox[{
              RowBox[{\(y\^2\), " ", 
                SuperscriptBox[
                  TagBox[\(u\_\(c[4]\)\),
                    DisplayForm], "2"], " ", \(x\^6\)}], "+", 
              RowBox[{\(y\^2\), " ", 
                SuperscriptBox[
                  TagBox[\(u\_\(c[3]\)\),
                    DisplayForm], "2"], " ", \(x\^4\)}], "+", 
              RowBox[{\(y\^2\), " ", 
                SuperscriptBox[
                  TagBox[\(u\_\(c[2]\)\),
                    DisplayForm], "2"], " ", \(x\^2\)}], "+", 
              RowBox[{\(y\^2\), " ", 
                SuperscriptBox[
                  TagBox[\(u\_\(c[1]\)\),
                    DisplayForm], "2"]}], "+", 
              RowBox[{
              \(y\^2\), " ", 
                \(\((3\ \(c(4)\)\ x\^2 + 2\ \(c(3)\)\ x + c(2))\)\^2\), " ", 
                SuperscriptBox[
                  TagBox[\(u\_x\),
                    DisplayForm], "2"]}], "+", 
              RowBox[{
              \(\((\(c(4)\)\ x\^3 + \(c(3)\)\ x\^2 + \(c(2)\)\ x + c(1))\)\^2
                    \), " ", 
                SuperscriptBox[
                  TagBox[\(u\_y\),
                    DisplayForm], "2"]}]}]]}],
        SequenceForm[ "    = ", 
          Power[ 
            Plus[ 
              Times[ 
                Power[ y, 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "c[1]"]], 2]], 
              Times[ 
                Power[ x, 2], 
                Power[ y, 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "c[2]"]], 2]], 
              Times[ 
                Power[ x, 4], 
                Power[ y, 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "c[3]"]], 2]], 
              Times[ 
                Power[ x, 6], 
                Power[ y, 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "c[4]"]], 2]], 
              Times[ 
                Power[ y, 2], 
                Power[ 
                  Plus[ 
                    c[ 2], 
                    Times[ 2, x, 
                      c[ 3]], 
                    Times[ 3, 
                      Power[ x, 2], 
                      c[ 4]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "x"]], 2]], 
              Times[ 
                Power[ 
                  Plus[ 
                    c[ 1], 
                    Times[ x, 
                      c[ 2]], 
                    Times[ 
                      Power[ x, 2], 
                      c[ 3]], 
                    Times[ 
                      Power[ x, 3], 
                      c[ 4]]], 2], 
                Power[ 
                  DisplayForm[ 
                    SubscriptBox[ "u", "y"]], 2]]], 
            Rational[ 1, 2]]],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("    = "\[InvisibleSpace]\[Sqrt]\((
              0.00066276999066431097`\ y\^2\ x\^6 + 
                0.18431633440374286`\ y\^2\ x\^4 + 
                4.33219604397723045`\ y\^2\ x\^2 + 
                7.71098420098474246`\ y\^2 + 
                0.00359999999999999964`\ y\^2\ 
                  \((3\ \(c(4)\)\ x\^2 + 2\ \(c(3)\)\ x + c(2))\)\^2 + 
                0.000441000000000000014`\ 
                  \((\(c(4)\)\ x\^3 + \(c(3)\)\ x\^2 + \(c(2)\)\ x + c(1))
                      \)\^2)\)\),
        SequenceForm[ "    = ", 
          Power[ 
            Plus[ 
              Times[ 7.7109842009847425, 
                Power[ y, 2]], 
              Times[ 4.3321960439772305, 
                Power[ x, 2], 
                Power[ y, 2]], 
              Times[ .18431633440374287, 
                Power[ x, 4], 
                Power[ y, 2]], 
              Times[ .00066276999066431101, 
                Power[ x, 6], 
                Power[ y, 2]], 
              Times[ .0035999999999999999, 
                Power[ y, 2], 
                Power[ 
                  Plus[ 
                    c[ 2], 
                    Times[ 2, x, 
                      c[ 3]], 
                    Times[ 3, 
                      Power[ x, 2], 
                      c[ 4]]], 2]], 
              Times[ .00044100000000000004, 
                Power[ 
                  Plus[ 
                    c[ 1], 
                    Times[ x, 
                      c[ 2]], 
                    Times[ 
                      Power[ x, 2], 
                      c[ 3]], 
                    Times[ 
                      Power[ x, 3], 
                      c[ 4]]], 2]]], 
            Rational[ 1, 2]]],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("    = "\[InvisibleSpace]\[Sqrt]\((
              0.00066276999066431097`\ "1.113"\^2\ "10.05"\^6 + 
                0.18431633440374286`\ "1.113"\^2\ "10.05"\^4 + 
                4.33219604397723045`\ "1.113"\^2\ "10.05"\^2 + 
                7.71098420098474246`\ "1.113"\^2 + 
                0.00359999999999999964`\ "1.113"\^2\ 
                  \((3\ "0.115385"\ "10.05"\^2 + 2\ "-1.90385"\ "10.05" + 
                      "8.46562")\)\^2 + 
                0.000441000000000000014`\ 
                  \(("0.115385"\ "10.05"\^3 + "-1.90385"\ "10.05"\^2 + 
                        "8.46562"\ "10.05" + "-3.96667")\)\^2)\)\),
        SequenceForm[ "    = ", 
          Power[ 
            Plus[ 
              Times[ 7.7109842009847425, 
                Power[ "1.113", 2]], 
              Times[ 4.3321960439772305, 
                Power[ "10.05", 2], 
                Power[ "1.113", 2]], 
              Times[ .18431633440374287, 
                Power[ "10.05", 4], 
                Power[ "1.113", 2]], 
              Times[ .00066276999066431101, 
                Power[ "10.05", 6], 
                Power[ "1.113", 2]], 
              Times[ .0035999999999999999, 
                Power[ "1.113", 2], 
                Power[ 
                  Plus[ 
                    Times[ 3, "0.115385", 
                      Power[ "10.05", 2]], 
                    Times[ 2, "10.05", "-1.90385"], "8.46562"], 2]], 
              Times[ .00044100000000000004, 
                Power[ 
                  Plus[ 
                    Times[ "0.115385", 
                      Power[ "10.05", 3]], 
                    Times[ 
                      Power[ "10.05", 2], "-1.90385"], "-3.96667", 
                    Times[ "10.05", "8.46562"]], 2]]], 
            Rational[ 1, 2]]],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("    = "\[InvisibleSpace]61.0487284543510977`\),
        SequenceForm[ "    = ", 61.0487284543511],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{\("Runden der Ergebnisse:  "\), "\[InvisibleSpace]", 
          TagBox[\(u\_z\),
            DisplayForm], "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]",
           "61.0487284543510977`", "\[InvisibleSpace]", \(" \[TildeTilde] "\),
           "\[InvisibleSpace]", "70.`", "\[InvisibleSpace]", 
          \("  \[DoubleRightArrow]  "\), "\[InvisibleSpace]", "z", 
          "\[InvisibleSpace]", \(" = "\), "\[InvisibleSpace]", 
          "6.61525251704558936`", "\[InvisibleSpace]", \(" \[TildeTilde] "\), 
          "\[InvisibleSpace]", "10.`"}],
        SequenceForm[ "Runden der Ergebnisse:  ", 
          DisplayForm[ 
            SubscriptBox[ "u", z]], " = ", 61.0487284543511, 
          " \[TildeTilde] ", .7*^2, "  \[DoubleRightArrow]  ", z, " = ", 
          6.6152525170455894, " \[TildeTilde] ", .1*^2],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    \(TraditionalForm\`{z, 10.`, 70.`}\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell["\<\
Die gro\[SZ]e Unsicherheit kommt hier von den hohen Unsicherheiten der \
Koeffizienten der Eichkurve oben!\
\>", "Text"],

Cell["Polardiagramme", "Subsubsection"],

Cell[TextData[{
  StyleBox["PolarListPlot", "Input"],
  "[Daten, (Optionen)]    zeichnet ein Polardiagramm (Halbkreis) mit einer \
oder mehreren Datenreihen"
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
PolarListPlot was urspr\[UDoubleDot]nglich als Spezialentwicklung f\
\[UDoubleDot]r den Versuch \"Lichtstreuung\" (STR) gedacht, wobei es sich um \
keine Anpassung des gleichnamigen Befehls des Pakets \"Graphics`Graphics`\" \
handelt, sondern um eine vollst\[ADoubleDot]ndige Neuentwicklung. Beachten \
Sie bitte, da\[SZ] beim gleichzeitigen Laden dieses Pakets Namenskonflikte \
auftreten!
Die Daten werden dem Plot als Liste von Punkten der Form \"{Winkel [Grad], \
Wert}\" \[UDoubleDot]bergeben, wobei alternativ eine Datenreihe oder eine \
Liste von Datenreihen angegeben werden kann. Eine Verbindung der Punkte einer \
Datenreihe wird mit einer Spline-Interpolation bewerkstelligt, welche aber \
auch ausgeschaltet werden kann (s. u.).\
\>", "Text"],

Cell["Hier wird die Verarbeitung einer Datenreihe gezeigt:", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(daten1\  = \ 
      Transpose[{
          Table[i, {i, 30, 150, 15}], {20, 24, 24, 23, 23, 22, 21.5, 20.5, 
            14}}]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", GridBox[{
            {"30", "20"},
            {"45", "24"},
            {"60", "24"},
            {"75", "23"},
            {"90", "23"},
            {"105", "22"},
            {"120", 
              StyleBox["21.4999999999999991`",
                StyleBoxAutoDelete->True,
                PrintPrecision->3]},
            {"135", 
              StyleBox["20.4999999999999982`",
                StyleBoxAutoDelete->True,
                PrintPrecision->3]},
            {"150", "14"}
            },
          ColumnAlignments->{Decimal}], ")"}], TraditionalForm]], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarListPlot[daten1]\)], "Input",
  CellLabel->"In[16]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0188964 0.0119048 0.0188964 [
[.5907 .0119 -11 -15 ]
[.5907 .0119 11 0 ]
[.68141 .0119 -11 -15 ]
[.68141 .0119 11 0 ]
[.77211 .0119 -14 -15 ]
[.77211 .0119 14 0 ]
[.86281 .0119 -14 -15 ]
[.86281 .0119 14 0 ]
[.95351 .0119 -11 -15 ]
[.95351 .0119 11 0 ]
[.97619 .0119 -5 -7.5 ]
[.97619 .0119 5 7.5 ]
[.91239 .25 -8 -7.5 ]
[.91239 .25 8 7.5 ]
[.7381 .4243 -8 -7.5 ]
[.7381 .4243 8 7.5 ]
[.5 .4881 -8 -7.5 ]
[.5 .4881 8 7.5 ]
[.2619 .4243 -11 -7.5 ]
[.2619 .4243 11 7.5 ]
[.08761 .25 -11 -7.5 ]
[.08761 .25 11 7.5 ]
[.02381 .0119 -11 -7.5 ]
[.02381 .0119 11 7.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
newpath
.5 .0119 .0907 0 180 arc
s
gsave
.5907 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4.8) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .18141 0 180 arc
s
gsave
.68141 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(9.6) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .27211 0 180 arc
s
gsave
.77211 .0119 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14.4) show
87.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .36281 0 180 arc
s
gsave
.86281 .0119 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(19.2) show
87.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .45351 0 180 arc
s
gsave
.95351 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(24.) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.95351 .0119 L
s
gsave
.97619 .0119 -66 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.89276 .23866 L
s
gsave
.91239 .25 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.72676 .40466 L
s
gsave
.7381 .4243 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.5 .46542 L
s
gsave
.5 .4881 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.27324 .40466 L
s
gsave
.2619 .4243 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.10724 .23866 L
s
gsave
.08761 .25 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.04649 .0119 L
s
gsave
.02381 .0119 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(180) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02 w
.8273 .20087 Mdot
.82068 .33259 Mdot
.72676 .40466 Mdot
.61249 .43171 Mdot
.5 .44652 Mdot
.3924 .41346 Mdot
.29686 .36375 Mdot
.22608 .28582 Mdot
.27089 .14418 Mdot
.5 Mabswid
.8273 .20087 m
.83158 .24856 L
.83221 .27151 L
.831 .29341 L
.82736 .31388 L
.82444 .32348 L
.82068 .33259 L
.81604 .34118 L
.81056 .34924 L
.80432 .35681 L
.79739 .36389 L
.78182 .37664 L
.76444 .38761 L
.74588 .39691 L
.72676 .40466 L
.68846 .41622 L
.65037 .42443 L
.61249 .43171 L
.5748 .43952 L
.5373 .44555 L
.51863 .44687 L
.5 .44652 L
.48144 .44422 L
.46301 .44019 L
.42691 .42826 L
.3924 .41346 L
.35988 .39793 L
.32844 .38158 L
.29686 .36375 L
.28082 .35403 L
.26531 .34344 L
.25121 .33166 L
.24496 .32522 L
.23939 .31835 L
.2346 .31102 L
.23072 .30318 L
.22784 .2948 L
.22682 .29039 L
.22608 .28582 L
.22551 .27623 L
.22606 .26607 L
.22764 .25537 L
.23013 .24421 L
.24724 .19588 L
.27089 .14418 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[16]:=",
  ImageSize->{325, 162.5},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000XQ000`40O003h00OogooAWoo003oOom6
Ool00?moodIoo`00ogooAWoo003oOom6Ool00?moodIoo`00]goo0`000Woo00<007ooOol00Woo00<0
07ooOol037oo0P0017oo00@007ooOomoo`8000]oo`D0009oo`<0009oo`03001oogoo009oo`<000Io
o`D00003Ool0000000Aoo`04001oogooOol3000<Ool30003Ool30002Ool00`00Oomoo`0GOol00;Qo
o`03001oogoo00Eoo`03001oo`0000moo`03001oogoo00Eoo`03001oo`0000aoo`03001oogoo00=o
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00ao
o`03001oogoo00Aoo`03001oogoo01]oo`00]Woo10001Woo00<007oo00003Woo0P001goo00<007oo
000037oo00@007ooOomoo`@000Ioo`@000Qoo`03001oogoo009oo`8000Qoo`03001oogoo00aoo`04
001oogooOol4000LOol00;Ioo`03001oo`0000Qoo`03001oogoo00aoo`03001oo`0000Moo`8000eo
o`07001oogooOol007oo00001goo00<007oo00002Goo00L007ooOomoo`00Ool00008Ool00`00Oomo
o`0<Ool01`00Oomoogoo001oo`0001eoo`00]goo0P001goo00<007oo00003Goo00<007oo00001goo
00<007ooOol037oo00<007ooOol00Woo0P0027oo0P002Goo00L007ooOomoo`00Ool00007Ool00`00
Ool0000<Ool00`00Ool00003Ool2000MOol00;Qoo`03001oogoo00Ioo`03001oogoo00eoo`8000Qo
o`8000]oo`8000Eoo`03001oogoo00Moo`03001oogoo00Ioo`8000Aoo`8000Qoo`03001oogoo00ao
o`03001oogoo00=oo`03001oogoo01]oo`00ogooAWoo000@Ool50002Ool00`00Oomoo`02Ool00`00
Oomoo`3oOol@Ool00`00Oomoo`0DOol0019oo`07001oogooOol007oo00000Woo00<007oo0000ogoo
47oo00<007oo00005Goo000BOol01`00Oomoogoo001oo`00009oo`04001oo`00Oooo000;0004Ool0
0`00Ool0000EOol0019oo`03001oogoo009oo`09001oogooOol007oo001oo`0001Yoo`03001oogoo
01Moo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Ioo`D001Moo`03001oogoo01Moo`03
001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo009oo`03001oo`0001Eoo`00
4Woo00L007ooOomoo`00Ool00002Ool01@00Ool007oo00006Woo00<007ooOol05goo00<007ooOol0
67oo00<007ooOol05goo00<007ooOol057oo0P0000Eoo`00000007oo008001Eoo`03001oogoo01Mo
o`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo009oo`03001oo`0001Eo
o`004Goo0P0017oo00<007ooOol00Woo00@007ooOol001Yoo`03001oogoo01Moo`03001oogoo01Qo
o`03001oogoo01Moo`03001oogoo019oo`80009oo`05001oo`00Ool00002Ool2000COol00`00Oomo
o`0GOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`03Ool00`00Oomo
o`0DOol001moo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Qoo`03
001oogoo011oo`03001oogoo009oo`05001oo`00Ool00004Ool00`00Oomoo`0?Ool00`00Oomoo`0H
Ool00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`0JOol001moo`03001o
ogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo00ioo`8000Ao
o`04001oogoo0002Ool00`00Oomoo`02Ool2000?Ool00`00Oomoo`0HOol00`00Oomoo`0HOol00`00
Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`0JOol001moo`03001oogoo01Qoo`03001oogoo01Mo
o`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo00aoo`8000Ioo`04001oogoo0002Ool00`00
Oomoo`04Ool2000=Ool00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`0H
Ool00`00Oomoo`0JOol001moo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001o
ogoo01Qoo`03001oogoo00Yoo`8000Moo`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomo
o`0:Ool00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomo
o`0JOol001moo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Qoo`03
001oogoo00Uoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Eoo`80
00Yoo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo
01Yoo`0087oo00<007ooOol05goo00<007ooOol067oo00<007ooOol067oo00<007ooOol067oo00<0
07ooOol01Woo0P002Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01goo0P001goo00<0
07ooOol067oo00<007ooOol067oo00<007ooOol067oo00<007ooOol067oo00<007ooOol06Woo000P
Ool00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`04
Ool2000:Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`08Ool20005Ool00`00Oomoo`0H
Ool00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0JOol0021oo`03001o
ogoo01Moo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo01Uoo`04001oogooOol2000<Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool01@00Oomoogoo00006goo00<007ooOol0
67oo00<007ooOol067oo00<007ooOol05goo00<007ooOol06goo000POol00`00Oomoo`0GOol00`00
Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0IOol01000Oomoo`003Goo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol02Woo0P0000=oo`00Ool06Woo00<007ooOol067oo00<007ooOol067oo
00<007ooOol05goo00<007ooOol06goo000POol00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomo
o`0HOol00`00Oomoo`0JOol2000=Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool2
000KOol00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`0KOol0021oo`03
001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Uoo`03001oogoo01Moo`<000ioo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00]oo`04001oo`00000HOol00`00Oomoo`0IOol00`00Oomo
o`0HOol00`00Oomoo`0GOol00`00Oomoo`0KOol0021oo`03001oogoo01Qoo`03001oogoo01Qoo`03
001oogoo01Qoo`03001oogoo01Eoo`8000=oo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Yoo`05001oogooOol0000GOol00`00Oomoo`0HOol00`00Oomoo`0HOol00`00
Oomoo`0HOol00`00Oomoo`0KOol0021oo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo01Qo
o`03001oogoo01Aoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Uoo`03001oogoo00=oo`8001Eoo`03001oogoo01Qoo`03001oogoo01Qoo`03001o
ogoo01Qoo`03001oogoo01]oo`0087oo00<007ooOol067oo00<007ooOol067oo00<007ooOol06Goo
00<007ooOol04Goo0P001goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01Woo0P004Woo00<007ooOol06Goo00<007ooOol067oo00<007ooOol067oo
00<007ooOol06goo000POol00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0IOol00`00Oomo
o`0?Ool2000:Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0IOol00`00Oomoo`0HOol00`00Oomoo`0HOol0
0`00Oomoo`0KOol0025oo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Yoo`03001oogoo
00eoo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Aoo`03001oogoo00]oo`8000ioo`03001oogoo01Yoo`03001oogoo01Qoo`03001oogoo01Moo`03
001oogoo01aoo`008Goo00<007ooOol067oo00<007ooOol067oo00<007ooOol06Goo00<007ooOol0
2goo0P003goo0P0017oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol00Woo0P0047oo0P00
37oo00<007ooOol06Goo00<007ooOol067oo00<007ooOol067oo00<007ooOol077oo000QOol00`00
Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0IOol00`00Oomoo`09Ool2000COol01@00Oomoogoo
00002goo00<007ooOol02Goo00@007ooOol001Aoo`8000Yoo`03001oogoo01Uoo`03001oogoo01Qo
o`03001oogoo01Qoo`03001oogoo01aoo`008Goo00<007ooOol067oo00<007ooOol06Goo00<007oo
Ool06Goo00<007ooOol01Woo0P005Woo00<007oo000037oo00<007ooOol02Woo0P005goo00<007oo
Ool01Woo00<007ooOol06Woo00<007ooOol067oo00<007ooOol067oo00<007ooOol077oo000QOol0
0`00Oomoo`0HOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`05Ool00`00Oomoo`0GOol2
000<Ool00`00Oomoo`09Ool2000IOol20006Ool00`00Oomoo`0JOol00`00Oomoo`0HOol00`00Oomo
o`0HOol00`00Oomoo`0LOol0025oo`03001oogoo01Qoo`03001oogoo01Uoo`03001oogoo01Yoo`03
001oogoo009oo`8001Yoo`03001oo`00008000Uoo`03001oogoo00Ioo`<0009oo`03001oogoo01Qo
o`8000=oo`03001oogoo01Yoo`03001oogoo01Uoo`03001oogoo01Qoo`03001oogoo01aoo`008Woo
00<007ooOol067oo00<007ooOol067oo00<007ooOol06Woo00<007ooOol00P006goo00<007ooOol0
0goo0P001goo00<007ooOol017oo0P001Goo00<007ooOol06Woo0P0000=oo`00Ool06goo00<007oo
Ool067oo00<007ooOol067oo00<007ooOol07Goo000ROol00`00Oomoo`0HOol00`00Oomoo`0IOol0
0`00Oomoo`0JOol2000MOol00`00Oomoo`05Ool>0008Ool00`00Oomoo`0KOol00`00Oomoo`0JOol0
0`00Oomoo`0IOol00`00Oomoo`0HOol00`00Oomoo`0MOol0029oo`03001oogoo01Qoo`03001oogoo
01Uoo`03001oogoo01Uoo`8001eoo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo01]oo`<0
01Yoo`03001oogoo01Uoo`03001oogoo01Qoo`03001oogoo01eoo`008Woo00<007ooOol067oo00<0
07ooOol06Goo00<007ooOol05goo0P000Woo00<007ooOol06Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol06Goo00@007ooOomoo`8001Qoo`03001oogoo01Uoo`03001oogoo01Qoo`03001o
ogoo01eoo`008Woo00<007ooOol067oo00<007ooOol06Goo00<007ooOol05Goo0P0017oo00<007oo
Ool06Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol067oo00<007ooOol00goo00<007oo
Ool05Goo00<007ooOol06Goo00<007ooOol067oo00<007ooOol07Goo000SOol00`00Oomoo`0HOol0
0`00Oomoo`0IOol00`00Oomoo`0BOol20007Ool00`00Oomoo`0HOol00`00Oomoo`0>Ool00`00Oomo
o`0>Ool00`00Oomoo`0GOol00`00Oomoo`05Ool2000DOol00`00Oomoo`0IOol00`00Oomoo`0HOol0
0`00Oomoo`0NOol002=oo`03001oogoo01Qoo`03001oogoo01Yoo`03001oogoo011oo`03001oogoo
00Moo`03001oogoo01Moo`03001oogoo00moo`03001oogoo00moo`03001oogoo01Ioo`03001oogoo
00Moo`80015oo`03001oogoo01Yoo`03001oogoo01Qoo`03001oogoo01ioo`008goo00<007ooOol0
6Goo00<007ooOol06Goo00<007ooOol03Woo0P002goo00<007ooOol05Goo00<007ooOol047oo00<0
07ooOol03goo00<007ooOol05Goo00<007ooOol02Woo0P003goo00<007ooOol06Goo00<007ooOol0
6Goo00<007ooOol07Woo000TOol00`00Oomoo`0HOol00`00Oomoo`0JOol00`00Oomoo`0;Ool2000>
Ool00`00Oomoo`0DOol00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0COol00`00Oomoo`0=
Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomoo`0NOol002Aoo`03001o
ogoo01Qoo`03001oogoo01Yoo`03001oogoo00Uoo`80015oo`03001oogoo019oo`03001oogoo015o
o`03001oogoo015oo`03001oogoo015oo`03001oogoo00moo`8000]oo`03001oogoo01Yoo`03001o
ogoo01Uoo`03001oogoo01ioo`0097oo00<007ooOol06Goo00<007ooOol06Woo00<007ooOol01goo
00<007ooOol04Woo00<007ooOol04Goo00<007ooOol04Goo00<007ooOol04Goo00<007ooOol047oo
00<007ooOol04Woo0P0027oo00<007ooOol06Woo00<007ooOol06Goo00<007ooOol07goo000TOol0
0`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`05Ool2000EOol00`00Oomoo`0@Ool00`00Oomo
o`0BOol00`00Oomoo`0BOol00`00Oomoo`0?Ool00`00Oomoo`0DOol20006Ool00`00Oomoo`0JOol0
0`00Oomoo`0IOol00`00Oomoo`0OOol002Aoo`03001oogoo01Yoo`03001oogoo01Uoo`03001oogoo
00=oo`8001Qoo`8000moo`03001oogoo01=oo`03001oogoo019oo`03001oogoo00eoo`8001Uoo`03
001oogoo00=oo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo01moo`009Goo00<007ooOol0
6Goo00<007ooOol06Woo1@0077oo00<007ooOol037oo00<007ooOol04goo00<007ooOol04goo00<0
07ooOol02goo00<007ooOol06Woo0P000Woo00<007ooOol06Woo00<007ooOol06Goo00<007ooOol0
87oo000UOol00`00Oomoo`0IOol00`00Oomoo`0JOol4000NOol00`00Oomoo`0:Ool00`00Oomoo`0D
Ool00`00Oomoo`0COol00`00Oomoo`0:Ool00`00Oomoo`0MOol3000LOol00`00Oomoo`0IOol00`00
Oomoo`0POol002Eoo`03001oogoo01Yoo`03001oogoo01Uoo`@001moo`03001oogoo00Uoo`03001o
ogoo01Aoo`03001oogoo01Aoo`03001oogoo00Qoo`03001oogoo01moo`8001]oo`03001oogoo01Yo
o`03001oogoo021oo`009Woo00<007ooOol06Goo00<007ooOol05goo0P0000=oo`0000008Goo00<0
07ooOol01goo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol087oo00@0
07oo000001Uoo`03001oogoo01Uoo`03001oogoo025oo`009Woo00<007ooOol06Woo00<007ooOol0
57oo0P0017oo00<007ooOol087oo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol05Goo00<0
07ooOol01Goo00<007ooOol087oo00<007ooOol00Woo0P005Woo00<007ooOol06Woo00<007ooOol0
8Goo000VOol00`00Oomoo`0JOol00`00Oomoo`0COol00`00Oomoo`03Ool00`00Ool0000ROol00`00
Oomoo`04Ool00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`03Ool00`00Oomoo`0POol00`00
Oomoo`05Ool2000DOol00`00Oomoo`0JOol00`00Oomoo`0QOol002Moo`03001oogoo01Yoo`03001o
ogoo011oo`8000Ioo`03001oo`0002=oo`8000=oo`03001oogoo01Moo`03001oogoo01Ioo`04001o
ogooOol2000SOol00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0ROol0
02Moo`03001oogoo01Yoo`03001oogoo00ioo`8000Moo`05001oogooOol0000TOol200000goo001o
o`0HOol00`00Oomoo`0GOol3000TOol00`00Oomoo`09Ool2000@Ool00`00Oomoo`0JOol00`00Oomo
o`0ROol002Moo`03001oogoo01Yoo`03001oogoo00aoo`8000Uoo`03001oogoo009oo`03001oogoo
02=oo`8001Uoo`03001oogoo01Ioo`8002Eoo`03001oogoo00aoo`8000ioo`03001oogoo01Yoo`03
001oogoo029oo`00:7oo00<007ooOol06Woo00<007ooOol02Woo00<007ooOol027oo00<007ooOol0
17oo00<007ooOol08Woo00<007oo000067oo00<007ooOol05Goo00@007ooOol002=oo`03001oogoo
00moo`8000]oo`03001oogoo01Yoo`03001oogoo02=oo`00:7oo00<007ooOol06Woo00<007ooOol0
27oo0P002goo00<007ooOol01Goo00<007ooOol087oo00@007ooOomoo`8001Ioo`03001oogoo01=o
o`8000Aoo`03001oogoo01moo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo01Yoo`03001o
ogoo02=oo`00:7oo00<007ooOol06goo00<007ooOol01Goo0P0037oo00<007ooOol01Woo00<007oo
Ool07goo00<007ooOol017oo0`004goo00<007ooOol047oo0`001Woo00<007ooOol07goo00<007oo
Ool04goo0P001goo00<007ooOol06goo00<007ooOol08goo000YOol00`00Oomoo`0JOol00`00Oomo
o`04Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`0NOol00`00Oomoo`07Ool2000AOol0
0`00Oomoo`0>Ool2000:Ool00`00Oomoo`0MOol00`00Oomoo`0FOol20005Ool00`00Oomoo`0JOol0
0`00Oomoo`0TOol002Uoo`03001oogoo01]oo`04001oogooOol2000>Ool00`00Oomoo`09Ool00`00
Oomoo`0LOol00`00Oomoo`0:Ool5000<Ool00`00Oomoo`09Ool5000<Ool00`00Oomoo`0LOol00`00
Oomoo`0IOol01@00Oomoogoo00007Goo00<007ooOol097oo000ZOol00`00Oomoo`0JOol01000Ool0
000047oo00<007ooOol02Woo00<007ooOol06goo00<007ooOol03goo1@001goo00<007ooOol017oo
1@004Woo00<007ooOol06Woo00<007ooOol06goo0P0000=oo`00Ool077oo00<007ooOol097oo000Z
Ool00`00Oomoo`0JOol2000AOol00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`0EOol>000G
Ool00`00Oomoo`0IOol00`00Oomoo`0NOol2000LOol00`00Oomoo`0UOol002]oo`03001oogoo01Qo
o`04001oogoo000@Ool00`00Oomoo`0=Ool00`00Oomoo`0HOol00`00Oomoo`0LOol00`00Oomoo`0L
Ool00`00Oomoo`0GOol00`00Oomoo`0NOol00`00Oomoo`02000JOol00`00Oomoo`0UOol002]oo`03
001oogoo01Ioo`8000=oo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo01Moo`03001oogoo
01eoo`03001oogoo01eoo`03001oogoo01Ioo`03001oogoo01ioo`03001oogoo00@001Moo`03001o
ogoo02Ioo`00;7oo00<007ooOol04goo0P001Woo00<007ooOol037oo00<007ooOol03goo00<007oo
Ool05Goo00<007ooOol07Woo00<007ooOol07Goo00<007ooOol05Goo00<007ooOol07Woo00@007oo
Oomoo`D001Ioo`03001oogoo02Ioo`00;7oo00<007ooOol04Goo0P0027oo00<007ooOol037oo00<0
07ooOol047oo00<007ooOol057oo00<007ooOol07Woo00<007ooOol07Woo00<007ooOol04goo00<0
07ooOol07goo00@007ooOomoo`@00003Ool0000001=oo`03001oogoo02Moo`00;7oo00<007ooOol0
47oo00<007ooOol02Goo00<007ooOol02goo00<007ooOol04Goo00<007ooOol04Woo00<007ooOol0
7goo00<007ooOol07Woo00<007ooOol04Woo00<007ooOol07goo00<007ooOol00goo0P0017oo0P00
4Goo00<007ooOol09goo000]Ool00`00Oomoo`0=Ool2000<Ool00`00Oomoo`0:Ool00`00Oomoo`0C
Ool00`00Oomoo`0AOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0@Ool00`00Oomoo`0P
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0XOol002eoo`03001o
ogoo00]oo`8000moo`03001oogoo00Uoo`03001oogoo01Aoo`80011oo`03001oogoo021oo`03001o
ogoo01moo`03001oogoo00ioo`80029oo`03001oogoo00Eoo`03001oogoo00Eoo`8000eoo`03001o
ogoo02Qoo`00;Woo00<007ooOol027oo0P004Woo00<007ooOol01goo00<007ooOol05goo00<007oo
Ool037oo00<007ooOol08Goo00<007ooOol087oo00<007ooOol037oo00<007ooOol08Goo00<007oo
Ool01Woo00<007ooOol01goo0P002Woo00<007ooOol0:Goo000_Ool00`00Oomoo`06Ool00`00Oomo
o`0COol00`00Oomoo`06Ool00`00Oomoo`0HOol00`00Oomoo`0;Ool00`00Oomoo`0QOol00`00Oomo
o`0QOol00`00Oomoo`0:Ool00`00Oomoo`0QOol00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`06Ool00`00Oomoo`0ZOol002moo`03001oogoo00Aoo`8001Ioo`03001oogoo00Ioo`03001oogoo
01Uoo`03001oogoo00Uoo`03001oogoo029oo`03001oogoo025oo`03001oogoo00Uoo`03001oogoo
029oo`03001oogoo00Qoo`03001oogoo00Uoo`8000Ioo`03001oogoo02Yoo`00<7oo00@007ooOomo
o`8001Uoo`03001oogoo00Aoo`03001oogoo01]oo`03001oogoo00Qoo`03001oogoo029oo`03001o
ogoo029oo`03001oogoo00Moo`03001oogoo029oo`03001oogoo00Uoo`03001oogoo00]oo`8000=o
o`03001oogoo02]oo`00<7oo00@007oo000001aoo`03001oogoo00=oo`03001oogoo01aoo`8000Mo
o`03001oogoo02=oo`03001oogoo029oo`03001oogoo00Eoo`8002Aoo`03001oogoo00Yoo`03001o
ogoo00eoo`800003Ool007oo02aoo`00<Goo00<007ooOol07Goo00<007ooOol00Woo00<007ooOol0
7Woo00<007ooOol017oo00<007ooOol08goo00<007ooOol08goo00<007ooOol00goo00<007ooOol0
8goo00<007ooOol02goo00<007ooOol03goo00<007ooOol0;7oo000aOol00`00Oomoo`0NOol01000
Oomoo`008Woo0P000goo00<007ooOol097oo00<007ooOol08goo00@007ooOomoo`8002Eoo`03001o
ogoo00aoo`03001oogoo00moo`03001oogoo02aoo`008Woo1@000Woo00<007ooOol00Woo00D007oo
Oomoo`00021oo`03001oo`0002Aoo`<002Moo`03001oogoo02Aoo`<002Ioo`03001oogoo00eoo`03
001oogoo00ioo`04001oo`000004Ool00`00Oomoo`0UOol002Aoo`07001oogooOol007oo00000Woo
00<007oo00000goo00<007ooOol07Goo00<007oo00009Woo00<007ooOol09Goo00<007ooOol097oo
0P009goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol00Woo00H007ooOol007oo000VOol0
02Aoo`03001oogoo00=oo`06001oogoo001oo`000goo00<007ooOol07Woo00<007ooOol097oo00@0
07oo000002Eoo`03001oogoo029oo`800003Ool007oo02Eoo`03001oogoo00ioo`03001oogoo00eo
o`05001oogooOol00003Ool00`00Ool0000VOol002Aoo`04001oogooOol20003Ool00`00Ool00004
Ool00`00Oomoo`0MOol2000UOol01000Oomoogoo0P008goo00<007ooOol087oo0P0017oo00<007oo
Ool08Woo00<007ooOol03goo00<007ooOol037oo00<007ooOol00goo00H007ooOol007oo000VOol0
02Aoo`05001oogooOol00004Ool00`00Ool00004Ool00`00Oomoo`0MOol00`00Ool0000SOol00`00
Oomoo`04Ool2000QOol00`00Oomoo`0NOol20006Ool00`00Oomoo`0QOol00`00Oomoo`0@Ool00`00
Oomoo`0<Ool01`00Oomoogoo001oo`00009oo`03001oo`0002Ioo`008goo0P000goo0`000goo00<0
07ooOol017oo00<007ooOol077oo00@007ooOol0025oo`03001oogoo00Moo`<001ioo`03001oogoo
01]oo`<000Uoo`03001oogoo01moo`03001oogoo015oo`03001oogoo00]oo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo02Eoo`00=Goo00<007ooOol077oo00D007ooOomoo`00021oo`03001o
ogoo00Yoo`8001aoo`03001oogoo01Uoo`8000aoo`03001oogoo01ioo`03001oogoo019oo`03001o
ogoo00]oo`03001oogoo031oo`00=Woo00<007ooOol06goo00<007ooOol00Woo00<007ooOol077oo
00<007ooOol03Goo100067oo00<007ooOol05Goo10003goo00<007ooOol077oo00<007ooOol04goo
00<007ooOol02Woo00<007ooOol0<Goo000gOol00`00Oomoo`0IOol00`00Oomoo`04Ool00`00Oomo
o`0KOol00`00Oomoo`0AOol00`00Oomoo`0EOol00`00Oomoo`0DOol00`00Oomoo`0BOol00`00Oomo
o`0JOol00`00Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0bOol003Qoo`03001oogoo01Qoo`03
001oogoo00Eoo`03001oogoo01Uoo`03001oogoo01=oo`H0015oo`03001oogoo00ioo`H001Eoo`03
001oogoo01Yoo`03001oogoo01Aoo`03001oogoo00Qoo`03001oogoo03=oo`00>7oo00<007ooOol0
67oo00<007ooOol01Woo00<007ooOol067oo00<007ooOol06Goo10003Goo00<007ooOol02Woo1000
77oo00<007ooOol05goo0P005goo00<007ooOol027oo00<007ooOol0<goo000iOol00`00Oomoo`0E
Ool40008Ool00`00Oomoo`0FOol00`00Oomoo`0NOolJ000POol00`00Oomoo`0FOol00`00Oomoo`0G
Ool00`00Oomoo`07Ool00`00Oomoo`0dOol003Yoo`03001oogoo01Aoo`@000Uoo`03001oogoo01Ao
o`03001oogoo02aoo`03001oogoo02]oo`03001oogoo01Aoo`03001oogoo01Qoo`03001oogoo00Io
o`03001oogoo03Eoo`00>goo00<007ooOol04goo10002Woo00<007ooOol04goo00<007ooOol0;7oo
00<007ooOol0:goo00<007ooOol04goo00<007ooOol06Goo00<007ooOol01Goo00<007ooOol0=Woo
000lOol00`00Oomoo`0COol3000;Ool00`00Oomoo`0AOol00`00Oomoo`0]Ool00`00Oomoo`0/Ool0
0`00Oomoo`0AOol00`00Oomoo`0JOol00`00Oomoo`04Ool00`00Oomoo`0gOol003aoo`03001oogoo
01Eoo`03001oogoo00Yoo`80015oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo00ioo`80
01eoo`03001oogoo00Aoo`03001oogoo03Moo`00?Goo00<007ooOol05Goo00<007ooOol02goo00<0
07ooOol03Goo00<007ooOol0;Woo00<007ooOol0;Goo00<007ooOol03Goo00<007ooOol07Goo00<0
07ooOol00goo00<007ooOol0>7oo000nOol00`00Oomoo`0DOol00`00Oomoo`0<Ool00`00Oomoo`0;
Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`0;Ool00`00Oomoo`0MOol00`00Oomoo`03
Ool00`00Oomoo`0iOol003moo`03001oogoo01Aoo`03001oogoo00aoo`8000]oo`03001oogoo02mo
o`03001oogoo02ioo`03001oogoo00Yoo`03001oogoo01ioo`03001oogoo009oo`03001oogoo03Yo
o`00@7oo00<007ooOol04goo00<007ooOol03Woo00<007ooOol01goo00<007ooOol0<7oo00<007oo
Ool0;goo00<007ooOol01goo0P008Goo00D007ooOomoo`0003eoo`00@7oo00<007ooOol057oo00<0
07ooOol03Woo0P001goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol017oo0P008goo00D0
07ooOomoo`0003eoo`00@Goo00<007ooOol04goo00<007ooOol047oo0P0017oo00<007ooOol0<Goo
00<007ooOol0<7oo00<007ooOol00Woo0P009Goo00@007ooOol003ioo`00@Woo0P0057oo00<007oo
Ool04Goo00D007ooOomoo`0003=oo`03001oogoo035oo`04001oogoo000VOol01000Ool00000?goo
0014Ool00`00Oomoo`0BOol00`00Oomoo`0AOol00`00Ool0000dOol00`00Oomoo`0aOol00`00Ool0
000WOol20011Ool004Eoo`03001oogoo019oo`03001oogoo015oo`<003=oo`03001oogoo031oo`<0
02Qoo`03001oogoo041oo`00AGoo00<007ooOol04goo00<007ooOol047oo00<007ooOol00P00<Goo
00<007ooOol0;Woo0P000Woo00<007ooOol08goo1000@Woo0016Ool00`00Oomoo`0COol00`00Oomo
o`0>Ool00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`0]Ool00`00Oomoo`03Ool00`00Oomo
o`0ROol40012Ool004Moo`03001oogoo01=oo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo
02eoo`03001oogoo02aoo`03001oogoo00Eoo`03001oogoo025oo`@0049oo`00B7oo00<007ooOol0
4goo00<007ooOol02goo00<007ooOol01Woo0`00;7oo00<007ooOol0:Goo0`0027oo00<007ooOol0
8Goo0`00@goo0019Ool2000DOol00`00Oomoo`09Ool00`00Oomoo`0:Ool2000ZOol00`00Oomoo`0W
Ool2000<Ool00`00Oomoo`0NOol30015Ool004]oo`03001oogoo019oo`8000Uoo`03001oogoo00ao
o`8002Qoo`03001oogoo02Eoo`8000ioo`03001oogoo01eoo`03001oo`0004Ioo`00C7oo00<007oo
Ool04goo0P001Woo00<007ooOol03goo0`009Goo00<007ooOol08Woo0`004Goo00<007ooOol06goo
00<007oo0000Agoo001=Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`0BOol2000SOol0
0`00Oomoo`0POol2000DOol00`00Oomoo`0JOol01000Oomoo`00Agoo001>Ool2000EOol01@00Oomo
ogoo00005goo1@007Woo00<007ooOol06goo1@005goo00<007ooOol067oo00@007ooOol004Qoo`00
D7oo00<007ooOol04goo100077oo0`006goo00<007ooOol067oo0`007Goo00<007ooOol05Woo00@0
07ooOol004Uoo`00DGoo00<007ooOol04Woo10007goo1@005Woo00<007ooOol04goo1@0087oo00<0
07ooOol057oo0P000Woo00<007ooOol0B7oo001BOol00`00Oomoo`0AOol5000SOol5000AOol00`00
Oomoo`0>Ool5000VOol00`00Oomoo`0BOol01@00Oomoogoo0000Bgoo001COol2000BOol20002Ool2
000VOol80009Ool00`00Oomoo`06Ool8000[Ool00`00Oomoo`0@Ool20002Ool2001<Ool005Eoo`03
001oogoo00ioo`03001oogoo00Aoo`8002aooa8003Aoo`03001oogoo00ioo`05001oogooOol0001>
Ool005Ioo`03001oogoo00eoo`03001oogoo00Ioo`8003=oo`03001oogoo03Yoo`03001oogoo00eo
o`05001oogooOol0001?Ool005Moo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo031oo`03
001oogoo03]oo`03001oogoo00]oo`03001oogoo0080051oo`00F7oo0P002Woo00<007ooOol02goo
0P00<7oo00<007ooOol0?7oo00<007ooOol027oo0P000Woo00<007ooOol0D7oo001JOol00`00Oomo
o`07Ool00`00Oomoo`0=Ool2000^Ool00`00Oomoo`0lOol00`00Oomoo`07Ool00`00Oomoo`02001C
Ool005]oo`8000Ioo`03001oogoo011oo`8002aoo`03001oogoo03eoo`03001oogoo00Aoo`D005Eo
o`00GGoo00<007ooOol00goo00<007ooOol04Woo0P00:Woo00<007ooOol0?Goo00<007ooOol00goo
0`00F7oo001NOol01@00Oomoogoo00005goo0`009goo00<007ooOol0?Woo00@007ooOomoo`8005Yo
o`00Ggoo0P0000=oo`00Ool06Goo0P009Goo00<007ooOol0?7oo1P00G7oo001QOol2000LOol2000S
Ool00`00Oomoo`0lOol4001NOol006=oo`8001aoo`80025oo`03001oogoo03Yoo`H005ioo`00IGoo
0P006goo10007Woo00<007ooOol0=Woo1P0000=oo`000000Ggoo001EOol5000017oo000000000goo
00<007ooOol00goo0P006Goo1@007Goo00<007ooOol0<Woo10000Woo0P000goo0P0017oo00<007oo
Ool0F7oo001GOol01@00Oomoogoo000017oo00<007oo00001Woo0P005goo100000=oo`0000006goo
00<007ooOol0;7oo1P0017oo0P001Goo00<007oo00000Woo00<007oo0000FGoo001GOol00`00Oomo
o`02Ool01`00Oomoogoo001oo`0000Qoo`8001Ioo`8000Aoo`8001Uoo`03001oogoo02Moo`D000Qo
o`8000Moo`03001oo`00009oo`03001oo`0005Uoo`00Egoo00<007ooOol00Woo00L007ooOomoo`00
Ool0000:Ool3000KOol2000GOol00`00Oomoo`0SOol4000:Ool30009Ool20003Ool00`00Ool0001I
Ool005Moo`07001oogooOol007oo00000Woo00<007oo00003Goo0P006goo0`0057oo00<007ooOol0
6goo200037oo0P0037oo00<007ooOol00Woo00<007oo0000FGoo001FOol20004Ool00`00Oomoo`02
Ool00`00Oomoo`0>Ool2000LOol4000@Ool00`00Oomoo`0KOol4000>Ool2000?Ool20003Ool00`00
Oomoo`1HOol007Aoo`8001ioo`@000aoo`03001oogoo01Eoo`X000aoo`80075oo`00MWoo0`007goo
100027oo00<007ooOol047oo1@001goo0P002Woo0`00Lgoo001iOol4000OOol9000<Ool6000EOol3
001fOol007eoo`<0025ooa0001Moo`@007Uoo`00P7oo10007Goo10007goo1000OGoo0024Ool4000J
Ool3000LOol30021Ool008Qoo`H001Ioo`03001oogoo01=oo`L008Aoo`00SWoo1P0047oo00<007oo
Ool03Goo1P00Rgoo002DOolP002AOol00?moodIoo`00ogooAWoo003oOom6Ool00?moodIoo`00Wgoo
0P0017oo00<007ooOol0WGoo002QOol01P00Oomoo`00Ool009ioo`00X7oo0P000Woo00<007oo0000
WWoo002OOol00`00Ool00002Ool00`00Ool0002NOol009moo`03001oo`00009oo`03001oo`0009io
o`00X7oo0P000goo00<007ooOol0WGoo003oOom6Ool00?moodIoo`00ogooAWoo003oOom6Ool00001
\
\>"],
  ImageRangeCache->{{{0, 324}, {161.5, 0}} -> {-29.7379, -2.71989, 0.181301, 
  0.181301}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[TextData[{
  "Optionen f\[UDoubleDot]r ",
  StyleBox["PolarListPlot", "Input"],
  ":\n\t\t\t\t\t",
  StyleBox["Voreinstellung\t",
    FontVariations->{"Underline"->True}],
  "\t\t",
  StyleBox["Aktion",
    FontVariations->{"Underline"->True}],
  "\n",
  StyleBox["MaxValue", "Input"],
  "\t\t\t\tmax. Wert (Daten)\t\t\[CapitalADoubleDot]ndert den maximalen \
Anzeigewert (x-Achse)\n",
  StyleBox["ValueGap", "Input"],
  "\t\t\t\t",
  StyleBox["MaxValue", "Input"],
  "/5\t\tSchrittweite der Kreise bzw. des Wertes\n",
  StyleBox["AngleGap", "Input"],
  "\t\t\t\t30\t\t\t\tGradabstand der Winkelunterteilung\t\n",
  StyleBox["SplineInterpolation", "Input"],
  "\t",
  StyleBox["True", "Input"],
  "\t\t\t\tVerbindet die Datenreihen mit Spline-Kurven"
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Unter Hinzunahme einer weiteren Datenreihe wird hier eine Varation der \
Parameter zur Besch\[ODoubleDot]nigung des Plots demonstriert:\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(daten2\  = \ 
      Transpose[{
          Table[i, {i, 30, 150, 15}], {18, 15, 9, 3.5, 1, 3, 7, 12, 12}}]\)], 
  "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", GridBox[{
            {"30", "18"},
            {"45", "15"},
            {"60", "9"},
            {"75", 
              StyleBox["3.5`",
                StyleBoxAutoDelete->True,
                PrintPrecision->2]},
            {"90", "1"},
            {"105", "3"},
            {"120", "7"},
            {"135", "12"},
            {"150", "12"}
            },
          ColumnAlignments->{Decimal}], ")"}], TraditionalForm]], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarListPlot[{daten1, daten2}, MaxValue\  -> \ 25, \ ValueGap\  -> \ 5]
      \)], "Input",
  CellLabel->"In[18]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0181406 0.0119048 0.0181406 [
[.5907 .0119 -8 -15 ]
[.5907 .0119 8 0 ]
[.68141 .0119 -11 -15 ]
[.68141 .0119 11 0 ]
[.77211 .0119 -11 -15 ]
[.77211 .0119 11 0 ]
[.86281 .0119 -11 -15 ]
[.86281 .0119 11 0 ]
[.95351 .0119 -11 -15 ]
[.95351 .0119 11 0 ]
[.97619 .0119 -5 -7.5 ]
[.97619 .0119 5 7.5 ]
[.91239 .25 -8 -7.5 ]
[.91239 .25 8 7.5 ]
[.7381 .4243 -8 -7.5 ]
[.7381 .4243 8 7.5 ]
[.5 .4881 -8 -7.5 ]
[.5 .4881 8 7.5 ]
[.2619 .4243 -11 -7.5 ]
[.2619 .4243 11 7.5 ]
[.08761 .25 -11 -7.5 ]
[.08761 .25 11 7.5 ]
[.02381 .0119 -11 -7.5 ]
[.02381 .0119 11 7.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
newpath
.5 .0119 .0907 0 180 arc
s
gsave
.5907 .0119 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5.) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .18141 0 180 arc
s
gsave
.68141 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10.) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .27211 0 180 arc
s
gsave
.77211 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15.) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .36281 0 180 arc
s
gsave
.86281 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20.) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .45351 0 180 arc
s
gsave
.95351 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25.) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.95351 .0119 L
s
gsave
.97619 .0119 -66 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.89276 .23866 L
s
gsave
.91239 .25 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.72676 .40466 L
s
gsave
.7381 .4243 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.5 .46542 L
s
gsave
.5 .4881 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.27324 .40466 L
s
gsave
.2619 .4243 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.10724 .23866 L
s
gsave
.08761 .25 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.04649 .0119 L
s
gsave
.02381 .0119 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(180) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02 w
.8142 .19331 Mdot
.80786 .31976 Mdot
.71769 .38895 Mdot
.60799 .41492 Mdot
.5 .42914 Mdot
.39671 .3974 Mdot
.30499 .34967 Mdot
.23704 .27487 Mdot
.28006 .13889 Mdot
.4 g
.78278 .17517 Mdot
.69241 .20431 Mdot
.58163 .1533 Mdot
.51643 .07323 Mdot
.5 .03005 Mdot
.48591 .06447 Mdot
.43651 .12188 Mdot
.34607 .16583 Mdot
.31148 .12075 Mdot
0 g
.5 Mabswid
.8142 .19331 m
.81832 .23909 L
.81892 .26113 L
.81776 .28215 L
.81427 .3018 L
.81146 .31102 L
.80786 .31976 L
.8034 .328 L
.79813 .33575 L
.79214 .34302 L
.7855 .34981 L
.77054 .36205 L
.75386 .37258 L
.73605 .38151 L
.71769 .38895 L
.68092 .40004 L
.64436 .40793 L
.60799 .41492 L
.57181 .42242 L
.53581 .4282 L
.51788 .42947 L
.5 .42914 L
.48218 .42693 L
.46449 .42306 L
.42983 .41161 L
.39671 .3974 L
.36548 .38249 L
.3353 .36679 L
.30499 .34967 L
.28958 .34034 L
.27469 .33018 L
.26116 .31887 L
.25516 .31269 L
.24981 .30609 L
.24522 .29905 L
.24149 .29153 L
.23873 .28348 L
.23774 .27925 L
.23704 .27487 L
.23649 .26566 L
.23702 .2559 L
.23853 .24564 L
.24092 .23492 L
.25735 .18852 L
.28006 .13889 L
s
.78278 .17517 m
.75498 .19053 L
.74054 .19689 L
.72544 .20166 L
.70947 .20431 L
.70109 .20468 L
.69241 .20431 L
.67417 .2013 L
.65514 .19553 L
.61682 .17741 L
.58163 .1533 L
.55301 .12636 L
.53138 .09895 L
.51643 .07323 L
.50755 .05144 L
.50281 .03615 L
.50201 .03366 L
.5013 .03178 L
.50097 .03109 L
.50081 .03081 L
.50064 .03057 L
.50048 .03037 L
.5004 .03029 L
.50032 .03022 L
.50024 .03016 L
.50016 .03011 L
.50008 .03007 L
.5 .03005 L
.49992 .03003 L
.49984 .03003 L
.49976 .03004 L
.49967 .03006 L
.49959 .03009 L
.49951 .03013 L
.49942 .03018 L
.49934 .03025 L
.499 .03061 L
.49864 .03113 L
.4979 .03264 L
.49708 .03471 L
.49275 .04745 L
.48591 .06447 L
.47537 .08269 L
.45948 .10172 L
.43651 .12188 L
.40614 .14249 L
.38977 .1516 L
.37374 .15899 L
.36611 .16182 L
.35889 .16396 L
Mistroke
.35217 .16533 L
.34904 .16569 L
.34753 .16579 L
.34607 .16583 L
.34328 .16574 L
.34066 .16541 L
.33821 .16487 L
.33704 .16452 L
.33591 .16412 L
.33376 .16318 L
.33176 .16204 L
.32989 .16073 L
.329 .16001 L
.32857 .15963 L
.32815 .15925 L
.32501 .15582 L
.3223 .15184 L
.31789 .14253 L
.31148 .12075 L
Mfstroke
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  ImageSize->{342, 171},
  ImageMargins->{{47, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005F0000Za000`40O003h00OogooEgoo003oOomG
Ool00?mooeMoo`00ogooEgoo003oOomGOol00?mooeMoo`00a7oo00<007ooOol00Woo00<007ooOol0
3goo1@000Woo00<007ooOol00Woo00<007ooOol03Goo1@000Woo00<007ooOol00Woo00<007ooOol0
3Woo0`000goo00<007ooOol00Woo00<007ooOol03Woo0`000goo00<007ooOol00Woo00<007ooOol0
67oo0033Ool00`00Ool0000GOol01`00Oomoogoo001oo`0001Eoo`07001oogooOol007oo000057oo
00<007ooOol00Woo00<007oo000057oo00<007ooOol00Woo00<007oo00007Woo0035Ool00`00Oomo
o`0EOol01`00Oomoogoo001oo`0001Eoo`03001oogoo00=oo`03001oogoo01=oo`07001oogooOol0
07oo00005Goo00<007ooOol00goo00<007ooOol077oo0033Ool2000HOol01`00Oomoogoo001oo`00
01Eoo`04001oogooOol2000FOol01`00Oomoogoo001oo`0001Eoo`04001oogooOol2000OOol00<=o
o`03001oogoo01Moo`07001oogooOol007oo00005Goo00D007ooOomoo`0001Ioo`03001oo`00009o
o`03001oo`0001Aoo`03001oo`00009oo`03001oogoo01ioo`00`goo0`005Woo0P0017oo00<007oo
Ool04goo0P000goo0`005Goo00<007ooOol00Woo00<007ooOol057oo00@007ooOomoo`<001ioo`00
ogooEgoo003oOomGOol000moo`D0009oo`03001oogoo009oo`03001oogoo0?moob5oo`03001oogoo
01Eoo`004Goo00L007ooOomoo`00Ool00002Ool00`00Ool00002Oooo000K0004Ool00`00Ool0000F
Ool0015oo`07001oogooOol007oo00000Woo00<007oo00000Woo00<007ooOol06Goo00<007ooOol0
6Woo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol05goo1@006Goo00<007ooOol06Goo00<0
07ooOol06Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol00Woo00<007oo00005Woo000A
Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`03001oogoo01Uoo`03001oogoo01Yoo`03
001oogoo01Uoo`03001oogoo01Uoo`03001oogoo01Eoo`800005Ool00000001oo`02000GOol00`00
Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`02Ool00`00
Ool0000FOol0015oo`07001oogooOol007oo00000Woo00<007oo00000Woo00<007ooOol06Goo00<0
07ooOol06Woo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol04goo0P000Woo00D007oo001o
o`00009oo`03001oogoo01Aoo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo01Uoo`03001o
ogoo01Uoo`03001oogoo009oo`03001oo`0001Ioo`0047oo0P0017oo00<007ooOol00Woo00D007oo
Oomoo`0001]oo`03001oogoo01Yoo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo019oo`03
001oogoo009oo`05001oo`00Ool00003Ool2000DOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`0EOol001moo`03001oogoo01Yo
o`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo011oo`8000Aoo`07;F/a
S2e[<H`]Jgoo000017oo0P004Goo00<007ooOol06Woo00<007ooOol06Goo00<007ooOol06Goo00<0
07ooOol06Goo00<007ooOol06goo000OOol00`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomoo`0I
Ool00`00Oomoo`0IOol00`00Oomoo`0>Ool20006Ool2<H`200000c6<Ool00006Ool2000?Ool00`00
Oomoo`0JOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0KOol0021o
o`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo00eo
o`03001oogoo00Eoo`03000]Jc6<00800004;F]oogoo0007Ool00`00Oomoo`0<Ool00`00Oomoo`0J
Ool00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0KOol0021oo`03001o
ogoo01Uoo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo00Yoo`8000Mo
o`07001ooc6<<H`0036<00000goo00<007ooOol01Goo0P0037oo00<007ooOol06Goo00<007ooOol0
6Woo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol06goo000POol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`08Ool20009Ool01`00Oomooc6<
000aS00000=oo`03001oogoo00Moo`8000Yoo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo
01Uoo`03001oogoo01Uoo`03001oogoo01]oo`0087oo00<007ooOol06Goo00<007ooOol06Goo00<0
07ooOol06Woo00<007ooOol06Woo00<007ooOol01Goo0P002Woo00H007ooOomoo`00Ool20004Ool0
0`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomoo`0JOol0
0`00Oomoo`0IOol00`00Oomoo`0KOol0021oo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo
01Yoo`03001oogoo01Yoo`03001oogoo00Aoo`03001oogoo00Yoo`09001oogooOol007oo001oo`00
00=oo`03001oogoo00Uoo`8000Ioo`03001oogoo01Yoo`03001oogoo01Uoo`03001oogoo01Yoo`03
001oogoo01Uoo`03001oogoo01]oo`0087oo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol0
6Woo00<007ooOol06Woo00<007ooOol00Woo0P0037oo00<007ooOol00Woo00D007oo001oo`0000Ao
o`03001oogoo00Yoo`8000Aoo`03001oogoo01Yoo`03001oogoo01Uoo`03001oogoo01Yoo`03001o
ogoo01Uoo`03001oogoo01]oo`0087oo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol06Woo
00<007ooOol06goo00@007oo000000ioo`05001oogooOol00002Ool00`00Ool00004Ool00`00Oomo
o`0<Ool200000goo001oo`0KOol00`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomoo`0JOol00`00
Oomoo`0KOol0021oo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo01Uoo`03001oogoo01]o
o`8000moo`03001oogoo009oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool2000L
Ool00`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`0KOol0021oo`03001o
ogoo01Uoo`03001oogoo01Yoo`03001oogoo01Uoo`03001oogoo01Yoo`<000ioo`07001oobe[<H`]
J`00;F/00Woo00@007ooOol000Eoo`03001oogoo00aoo`<001]oo`03001oogoo01Yoo`03001oogoo
01Uoo`03001oogoo01Uoo`03001oogoo01aoo`0087oo00<007ooOol06Woo00<007ooOol06Goo00<0
07ooOol06Woo00<007ooOol05goo0P000Woo00<007ooOol037oo00<007oo<H`00S6<00D0036<Oomo
o`0000=oo`03001oogoo009oo`03001oogoo00]oo`04001oogooOol2000IOol00`00Oomoo`0IOol0
0`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomoo`0LOol0021oo`03001oogoo01Yoo`03001oogoo
01Uoo`03001oogoo01Yoo`03001oogoo01Eoo`8000Eoo`03001oogoo00Yoo`08001oogoo;F/aS000
<H`]J`9oo`05001oogooOol00005Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0FOol0
0`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomoo`0LOol0021oo`03001oogoo
01Yoo`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo01=oo`03001oogoo00Ioo`03001oogoo
00Uoo`05001oogoo<H`00003<H`2Ool00`00OolaS002<H`00`00<Haoo`02Ool00`00Oomoo`09Ool0
0`00Oomoo`05Ool2000EOol00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomo
o`0LOol0025oo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo015oo`80
00Yoo`03001oogoo00Moo`03001oogoo009oo`03000]Jc6<00=oo`07001ooc6<;F/aS000<H`017oo
00<007ooOol01goo00<007ooOol027oo0P004goo00<007ooOol06Woo00<007ooOol06Woo00<007oo
Ool06Goo00<007ooOol077oo000QOol00`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`0JOol0
0`00Oomoo`0?Ool2000=Ool00`00Oomoo`06Ool01@00Oomoogoo00001Woo00<007oo<H`00c6<00<0
07ooOol00Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol047oo00<007ooOol06Woo00<0
07ooOol06Woo00<007ooOol06Goo00<007ooOol077oo000QOol00`00Oomoo`0JOol00`00Oomoo`0I
Ool00`00Oomoo`0KOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool01`00OolaS2e[<H`]J`0000Eoo`03001oogoo00Aoo`03001oogoo00eoo`80
00moo`03001oogoo01]oo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo01aoo`008Goo00<0
07ooOol06Woo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol02goo0P004Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00c6<00=oo`00Ool017oo00<007ooOol0
0Woo00<007ooOol047oo0P003Goo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol06Woo00<0
07ooOol077oo000QOol00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`09
Ool2000EOol01@00Oomoogoo00000goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol00Woo
00<007ooOol00P005Goo0P002goo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol06Woo00<0
07ooOol077oo000QOol00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`0KOol00`00Oomoo`06
Ool2000HOol30003Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`03Ool2000IOol00`00
Oomoo`07Ool00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`0MOol0025o
o`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo01]oo`03001oogoo00Eoo`03001oogoo01Yo
o`800003Ool007oo00Uoo`03001oogoo00Ioo`04001oogooOol2000KOol20007Ool00`00Oomoo`0J
Ool00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`0MOol0029oo`03001oogoo01Uoo`03001o
ogoo01]oo`03001oogoo01]oo`03001oogoo009oo`8001aoo`03001oogoo00<000Uoo`03001oogoo
00Ioo`@0009oo`03001oogoo01Yoo`8000Aoo`03001oogoo01]oo`03001oogoo01Yoo`03001oogoo
01Yoo`03001oogoo01eoo`008Woo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol06goo00<0
07ooOol00P007Woo00@007ooOol0009oo`8000Moo`03001oogoo00Aoo`@000Aoo`03001oogoo01ao
o`04001oogoo000NOol00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`0MOol0029oo`03001o
ogoo01Yoo`03001oogoo01Yoo`03001oogoo01aoo`8001moo`04001oogoo0005Ool600000goo001o
o`050004Ool00`00Oomoo`02Ool00`00Oomoo`0LOol2000NOol00`00Oomoo`0KOol00`00Oomoo`0J
Ool00`00Oomoo`0MOol0029oo`03001oogoo01]oo`03001oogoo01Uoo`03001oogoo01]oo`<001io
o`04001oogoo000<Ool30009Ool00`00Oomoo`03Ool00`00Oomoo`0LOol3000LOol00`00Oomoo`0J
Ool00`00Oomoo`0JOol00`00Oomoo`0NOol0029oo`03001oogoo01]oo`03001oogoo01Yoo`03001o
ogoo01Qoo`80009oo`03001oogoo01aoo`03001oo`0000ioo`03001oogoo00Uoo`03001oogoo009o
o`03001oogoo01aoo`04001oogoo000JOol00`00Oomoo`0KOol00`00Oomoo`0JOol00`00Oomoo`0N
Ool002=oo`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo01Ioo`8000Eoo`03001oogoo01Yo
o`03001oo`0000moo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo01Yoo`03001oogoo009o
o`8001Qoo`03001oogoo01]oo`03001oogoo01Yoo`03001oogoo01ioo`008goo00<007ooOol06Woo
00<007ooOol06goo00<007ooOol057oo00<007ooOol01Goo00<007ooOol06Woo0P0047oo00<007oo
Ool02Woo00<007ooOol00Woo00<007ooOol06Woo00<007ooOol017oo0P005Woo00<007ooOol06Woo
00<007ooOol06Woo00<007ooOol07goo000SOol00`00Oomoo`0JOol00`00Oomoo`0KOol00`00Oomo
o`0>Ool01Re[<H`]Jc6<;F/000Uoo`03001oogoo01Eoo`05<H`]Jc6<;F/0000AOol00`00Oomoo`0;
Ool00`00Oomoo`02Ool00`00Oomoo`0HOol00`00Oomoo`07Ool2000DOol00`00Oomoo`0JOol00`00
Oomoo`0JOol00`00Oomoo`0OOol002Aoo`03001oogoo01Uoo`03001oogoo01aoo`03001oogoo00eo
o`8aS003000aS36<00]oo`03001oogoo01Aoo`<aS003000aS7oo011oo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo01Ioo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo01]oo`03001o
ogoo01Yoo`03001oogoo01moo`0097oo00<007ooOol06Woo00<007ooOol06goo00<007ooOol03Goo
00D]Jc6<000aS2e[00aoo`03001oogoo01=oo`05<H`]J`00;F/aS00AOol00`00Oomoo`0<Ool00`00
Oomoo`02Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool2000@Ool00`00Oomoo`0KOol00`00Oomoo`0J
Ool00`00Oomoo`0OOol002Aoo`03001oogoo01Yoo`03001oogoo01aoo`03001oogoo00]oo`06000a
S36<<H`0036<37oo00<007ooOol04goo0P000c6<4Goo00<007ooOol03Goo00<007ooOol00Woo00<0
07ooOol04goo00<007ooOol03goo0P003Goo00<007ooOol077oo00<007ooOol06Woo00<007ooOol0
7goo000TOol00`00Oomoo`0KOol00`00Oomoo`0KOol00`00Oomoo`09Ool20002Ool00c6<;F/0000>
Ool00`00Oomoo`0AOol01@00Ool]Jc6<;F/04Woo00<007ooOol03Woo00D007ooOomoo`0001Aoo`03
001oogoo019oo`03001oogoo00Yoo`03001oogoo01]oo`03001oogoo01Yoo`03001oogoo021oo`00
97oo00<007ooOol06goo00<007ooOol077oo00@007ooOomoo`L000Ioo`03001oogoo00eoo`03001o
ogoo00ioo`800003Ool007oo01Aoo`03001oogoo00moo`05001oogooOol0000BOol00`00Oomoo`0D
Ool20009Ool00`00Oomoo`0LOol00`00Oomoo`0JOol00`00Oomoo`0POol002Eoo`03001oogoo01Yo
o`03001oogoo01aoo`04001oogooOol50008Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool01@00Oomo
ogoo00005Goo00<007ooOol047oo00@007ooOol0015oo`03001oogoo01Moo`8000Ioo`03001oogoo
01eoo`03001oogoo01Yoo`03001oogoo021oo`009Goo00<007ooOol06goo00<007ooOol06goo00@0
07ooOomoo`D000Uoo`03001oogoo00ioo`03001oogoo00Uoo`8000=oo`03001oogoo01Aoo`03001o
ogoo015oo`800003Ool007oo00moo`03001oogoo01Uoo`8000Aoo`03001oogoo01aoo`03001oogoo
01]oo`03001oogoo021oo`009Goo00<007ooOol06goo00<007ooOol077oo00<007ooOol01@002Goo
00<007ooOol03goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol05Goo00<007ooOol04goo
00<007oo00003Woo00<007ooOol077oo00@007ooOol001moo`03001oogoo01Yoo`03001oogoo025o
o`009Woo00<007ooOol06Woo00<007ooOol077oo0`0000Aoo`00000000]oo`03001oogoo00moo`03
001oogoo00Aoo`8000Eoo`03001oogoo01Eoo`03001oogoo01Aoo`8000eoo`03001oogoo01ioo`<0
01moo`03001oogoo01Yoo`03001oogoo025oo`009Woo00<007ooOol06goo00<007ooOol06goo0P00
0goo00<007ooOol02Woo00<007ooOol047oo00@007ooOomoo`8000Ioo`03001oogoo01Ioo`03001o
ogoo01Aoo`05;F/002e[<H`]J`08Ool2000ROol3000MOol00`00Oomoo`0KOol00`00Oomoo`0QOol0
02Ioo`03001oogoo01]oo`03001oogoo01Uoo`80009oo`03001oo`0000ioo`03001oogoo011oo`<0
00Qoo`03001oogoo01Ioo`03001oogoo01Aoo`8aS003000aS36<00Moo`03001oogoo029oo`04001o
ogoo000LOol00`00Oomoo`0JOol00`00Oomoo`0ROol002Ioo`03001oogoo01aoo`03001oogoo01Io
o`8000Eoo`8000moo`03001oogoo00ioo`<000Qoo`03001oogoo01Moo`03001oogoo01Aoo`03;F/a
S2e[008000Ioo`03001oogoo029oo`03001oogoo009oo`8001Uoo`03001oogoo01]oo`03001oogoo
029oo`009goo00<007ooOol06goo00<007ooOol05Goo00<007ooOol01Goo00<007ooOol03goo00<0
07ooOol02Woo0`000goo0P001Woo00<007ooOol05goo00<007ooOol057oo1C6<00<007ooOol00Woo
00<007ooOol08goo00<007ooOol017oo0P005goo00<007ooOol06goo00<007ooOol08Woo000XOol0
0`00Oomoo`0JOol00`00Oomoo`0COol20008Ool2000@Ool200001Woo<H`]Jc6<;F/aS0=oo`8000Qo
o`8000=oo`03001oogoo01Qoo`03001oogoo01Eoo`07<H`]Jc6<001oo`00Ool00P009Goo00<007oo
Ool01goo00<007ooOol04goo00<007ooOol06goo00<007ooOol08goo000XOol00`00Oomoo`0KOol0
0`00Oomoo`0@Ool20009Ool01000Oomoo`004Goo2@0037oo00<007oo00006goo00<007ooOol06Goo
00@007oo000002Eoo`03001oogoo00Uoo`8001=oo`03001oogoo01]oo`03001oogoo02=oo`00:7oo
00<007ooOol06goo00<007ooOol03Woo0P002goo00@007ooOol0019oo`05<H`]Jc6<;F/aS00@Ool2
000KOol00`00Oomoo`0IOol20002Ool00`00Oomoo`0ROol00`00Oomoo`0;Ool2000@Ool00`00Oomo
o`0KOol00`00Oomoo`0TOol002Uoo`03001oogoo01]oo`03001oogoo00aoo`03001oogoo00Yoo`03
001oogoo009oo`03001oogoo00moo`DaS11oo`@001Uoo`03001oogoo01Moo`800003Ool007oo009o
o`03001oogoo021oo`03001oogoo00ioo`DaS0Yoo`03001oogoo01aoo`03001oogoo02Aoo`00:Goo
00<007ooOol06goo00<007ooOol02Woo0P003Goo00<007ooOol00Woo00<007ooOol047oo00<]Jc6<
;F/04Goo00@007ooOomoo`8001Moo`03001oogoo01Aoo`<000=oo`03001oogoo009oo`80021oo`03
001oogoo00ioo`05;F/aS000<H`]J`0:Ool00`00Oomoo`0LOol00`00Oomoo`0TOol002Uoo`03001o
ogoo01aoo`03001oogoo00Moo`8000ioo`03001oogoo00Aoo`03001oogoo029oo`03001oogoo00Ao
o`<001Aoo`03001oogoo019oo`8000Moo`03001oogoo00=oo`8001aoo`80015oo`8000<aS0Uoo`03
001oogoo01aoo`03001oogoo02Eoo`00:Goo00<007ooOol07Goo00<007ooOol01Goo00<007ooOol0
3Woo00<007ooOol01Goo00<007ooOol08Goo00<007ooOol01goo0`004Goo00<007ooOol03goo0`00
2Goo00<007ooOol01Goo0P006Goo00<007ooOol047oo00H002e[<H`]Jc6<;F/20007Ool00`00Oomo
o`0LOol00`00Oomoo`0UOol002Yoo`03001oogoo01aoo`03001oogoo00=oo`80011oo`03001oogoo
00Moo`03001oogoo01moo`03001oogoo00]oo`8000moo`03001oogoo00aoo`<000eoo`03001oogoo
00Ioo`8001Moo`03001oogoo00ioo`80009oo`<aS0=oo`03001oogoo00Aoo`03001oogoo01aoo`03
001oogoo02Eoo`00:goo00<007ooOol077oo00<007ooOol00P004Woo00<007ooOol027oo00<007oo
Ool07Goo00<007ooOol03Woo0`0037oo00<007ooOol02Woo0P004Goo00<007ooOol01goo0`004goo
00<007ooOol03Goo0P002goo1`007Goo00<007ooOol09Woo000[Ool00`00Oomoo`0LOol3000DOol0
0`00Oomoo`08Ool00`00Oomoo`0MOol00`00Oomoo`0AOol80004Ool00`00Oomoo`02Ool8000COol0
0`00Oomoo`0:Ool2000AOol00`00Oomoo`0;Ool2000?Ool5000MOol00`00Oomoo`0VOol002]oo`03
001oogoo01aoo`8001Aoo`03001oogoo00Yoo`03001oogoo01]oo`03001oogoo01Yoo`T001aoo`03
001oogoo00]oo`<000aoo`8000aoo`80015oo`D001aoo`03001oogoo02Moo`00;7oo00<007ooOol0
6Goo0P0000=oo`00Ool04goo00<007ooOol02goo00<007ooOol06Woo00<007ooOol07Woo00<007oo
Ool07Woo00<007ooOol03Woo0`0027oo00<007ooOol02Goo0`004goo1@0077oo00<007ooOol09goo
000/Ool00`00Oomoo`0GOol20004Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`0HOol0
0`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0@Ool400001Be[<H`]Jc6<;F/01Woo1@005goo
0`0000=oo`0000006Woo00<007ooOol09goo000]Ool00`00Oomoo`0EOol00`00Oomoo`04Ool00`00
Oomoo`0@Ool00`00Oomoo`0>Ool00`00Oomoo`0GOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00
Oomoo`0DOol;000KOol00`00Ool00004Ool2000GOol00`00Oomoo`0XOol002eoo`03001oogoo01=o
o`8000Qoo`03001oogoo00moo`03001oogoo00moo`03001oogoo01Eoo`03001oogoo021oo`03001o
ogoo021oo`03001oogoo01=oo`05;F/aS2e[<H`]J`0QOol00`00Ool00006Ool00`00Oomoo`0DOol0
0`00Oomoo`0XOol002ioo`03001oogoo011oo`8000]oo`03001oogoo00ioo`03001oogoo011oo`03
001oogoo01=oo`03001oogoo025oo`03001oogoo025oo`03001oogoo019oo`DaS21oo`04001oogoo
0007Ool2000COol00`00Oomoo`0YOol002ioo`03001oogoo00ioo`8000eoo`03001oogoo00eoo`03
001oogoo019oo`03001oogoo019oo`03001oogoo025oo`03001oogoo025oo`03001oogoo015oo`05
001ooc6<;F/aS00POol01@00Oomoogoo00002Goo0P0047oo00<007ooOol0:Woo000^Ool00`00Oomo
o`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`0COol2000AOol00`00Oomoo`0ROol0
0`00Oomoo`0ROol00`00Oomoo`0?Ool00`00Oomoo`0ROol00`00Oomoo`03Ool00`00Oomoo`08Ool0
0`00Oomoo`0=Ool00`00Oomoo`0ZOol002moo`03001oogoo00Yoo`80019oo`03001oogoo00]oo`03
001oogoo01Eoo`03001oogoo00ioo`03001oogoo029oo`03001oogoo029oo`03001oogoo00ioo`03
001oogoo02=oo`03001oogoo00=oo`03001oogoo00Uoo`8000eoo`03001oogoo02Yoo`00<7oo00<0
07ooOol01goo0P005Goo00<007ooOol02Goo00<007ooOol05Woo00<007ooOol03Goo00<007ooOol0
8goo00<007ooOol08goo00<007ooOol037oo00<007ooOol08goo00<007ooOol017oo00<007ooOol0
2goo0P002Woo00<007ooOol0:goo000`Ool00`00Oomoo`06Ool00`00Oomoo`0FOol00`00Oomoo`08
Ool00`00Oomoo`0GOol2000=Ool00`00Oomoo`0SOol00`00Oomoo`0SOol00`00Oomoo`0;Ool00`00
Oomoo`0SOol00`00Oomoo`05Ool00`00Oomoo`0=Ool20008Ool00`00Oomoo`0[Ool0035oo`03001o
ogoo00=oo`8001Uoo`03001oogoo00Qoo`03001oogoo01Uoo`8000Yoo`03001oogoo02Aoo`03001o
ogoo02Aoo`03001oogoo00Qoo`8002Eoo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Ao
o`03001oogoo02aoo`00<Goo00@007ooOomoo`8001aoo`03001oogoo00Ioo`03001oogoo01aoo`03
001oogoo00Ioo`03001oogoo02Eoo`03001oogoo02Eoo`03001oogoo00Eoo`8002Moo`03001oogoo
00Ioo`03001oogoo011oo`8000Aoo`03001oogoo02aoo`00<Woo0`007Woo00<007ooOol01Woo00<0
07ooOol07Goo00<007ooOol01Goo00<007ooOol09Goo00<007ooOol09Goo00<007ooOol017oo00<0
07ooOol09Woo00<007ooOol01goo00<007ooOol04Woo0P0000=oo`00Ool0;Woo000bOol00`00Oomo
o`0OOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomoo`0VOol00`00Oomo
o`0VOol00`00Oomoo`03Ool00`00Oomoo`0UOol00`00Oomoo`08Ool00`00Oomoo`0DOol00`00Oomo
o`0^Ool002=oo`D0009oo`03001oogoo009oo`05001oogooOol0000QOol00`00Oomoo`03Ool00`00
Oomoo`0POol20003Ool00`00Oomoo`0VOol00`00Oomoo`0VOol01000Oomoogoo0P00:7oo00<007oo
Ool027oo00<007ooOol057oo00@007oo000000Aoo`03001oogoo02Ioo`009Goo00L007ooOomoo`00
Ool00002Ool00`00Ool00002Ool00`00Oomoo`0POol00`00Oomoo`02Ool00`00Oomoo`0ROol00`00
Ool0000YOol00`00Oomoo`0WOol3000YOol00`00Oomoo`09Ool00`00Oomoo`0COol00`00Oomoo`02
Ool01P00Oomoo`00Ool002Moo`009Goo00<007ooOol00goo00H007ooOol007oo0003Ool00`00Oomo
o`0POol01@00Oomoogoo00009Goo0P00:Goo00<007ooOol09Woo0P00:Woo00<007ooOol02Woo00<0
07ooOol04Woo00<007ooOol00Woo00L007ooOomoo`00Ool0000WOol002Eoo`04001oogooOol20003
Ool00`00Ool00003Ool00`00Oomoo`0QOol00`00Ool0000VOol01000Ool000009goo00<007ooOol0
9Goo00@007ooOol002Qoo`03001oogoo00aoo`03001oogoo015oo`03001oogoo00=oo`06001oogoo
001oo`009goo000UOol01@00Oomoogoo000017oo00<007oo000017oo00<007ooOol08Goo0P009Goo
00<007ooOol00Woo0P009Goo00<007ooOol08goo0P0017oo00<007ooOol097oo00<007ooOol03Goo
00<007ooOol047oo00<007ooOol00Woo00<007oo00000Woo00<007oo00009goo000TOol20003Ool3
0003Ool00`00Oomoo`04Ool00`00Oomoo`0QOol00`00Oomoo`0SOol00`00Oomoo`04Ool2000SOol0
0`00Oomoo`0QOol20006Ool00`00Oomoo`0SOol00`00Oomoo`0>Ool00`00Oomoo`0@Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`0VOol003Ioo`03001oogoo025oo`03001oogoo029oo`03
001oogoo00Moo`@001moo`03001oogoo01eoo`@000Uoo`03001oogoo025oo`03001oogoo00moo`03
001oogoo00moo`03001oogoo039oo`00=goo00<007ooOol087oo0P008goo00<007ooOol02goo00<0
07ooOol077oo00<007ooOol06goo0P003Goo00<007ooOol087oo00<007ooOol047oo00<007ooOol0
3goo00<007ooOol0<Woo000hOol00`00Oomoo`0OOol00`00Ool0000QOol00`00Oomoo`0=Ool2000L
Ool00`00Oomoo`0IOol2000@Ool00`00Oomoo`0NOol00`00Oomoo`0AOol00`00Oomoo`0>Ool00`00
Oomoo`0cOol003Uoo`03001oogoo01aoo`H0021oo`03001oogoo00moo`@001Qoo`03001oogoo01Eo
o`@0019oo`03001oogoo01eoo`03001oogoo015oo`03001oogoo00ioo`03001oogoo03Aoo`00>Woo
00<007ooOol06goo1@0000=oo`00Ool07Goo00<007ooOol057oo100057oo00<007ooOol04Goo1000
5goo00<007ooOol06goo00<007ooOol04Woo00<007ooOol03Goo00<007ooOol0=Goo000jOol00`00
Oomoo`0KOol50002Ool00`00Oomoo`0JOol00`00Oomoo`0IOol4000@Ool00`00Oomoo`0=Ool4000L
Ool00`00Oomoo`0IOol00`00Oomoo`0COol00`00Oomoo`0=Ool00`00Oomoo`0eOol003]oo`03001o
ogoo01Yoo`D000=oo`03001oogoo01Uoo`03001oogoo01eoo`T000Moo`03001oogoo00Eoo`P0021o
o`03001oogoo01Qoo`03001oogoo01Aoo`03001oogoo00aoo`03001oogoo03Ioo`00?7oo00<007oo
Ool06Woo0`001Goo00<007ooOol05goo00<007ooOol09goo3`00:Goo00<007ooOol05Woo00<007oo
Ool05Goo00<007ooOol02goo00<007ooOol0=goo000lOol00`00Oomoo`0MOol00`00Oomoo`03Ool2
000GOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomo
o`0;Ool00`00Oomoo`0gOol003eoo`03001oogoo01aoo`03001oogoo00Eoo`8001Aoo`03001oogoo
02moo`03001oogoo02moo`03001oogoo019oo`8001Qoo`03001oogoo00]oo`03001oogoo03Qoo`00
?Woo00<007ooOol077oo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol0;goo00<007ooOol0
;goo00<007ooOol04Goo00<007ooOol067oo00<007ooOol02Woo00<007ooOol0>Goo000nOol00`00
Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00
Oomoo`0?Ool00`00Oomoo`0IOol00`00Oomoo`09Ool00`00Oomoo`0jOol003moo`03001oogoo01]o
o`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo035oo`03001oogoo035oo`03001oogoo00eo
o`03001oogoo01Yoo`03001oogoo00Qoo`03001oogoo03]oo`00@7oo00<007ooOol06goo00<007oo
Ool027oo00<007ooOol037oo00<007ooOol0<Goo00<007ooOol0<Goo00<007ooOol037oo00<007oo
Ool06goo00<007ooOol01goo00<007ooOol0?7oo0011Ool00`00Oomoo`0JOol00`00Oomoo`09Ool2
000;Ool00`00Oomoo`0bOol00`00Oomoo`0bOol00`00Oomoo`09Ool2000MOol00`00Oomoo`07Ool0
0`00Oomoo`0mOol0049oo`03001oogoo01Yoo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo
039oo`03001oogoo039oo`03001oogoo00Moo`8001moo`03001oogoo00Ioo`03001oogoo03ioo`00
@goo00<007ooOol06Woo00<007ooOol02Woo0P001goo00<007ooOol0<goo00<007ooOol0<goo00<0
07ooOol01Goo00<007ooOol077oo1@001goo00<007ooOol0?Woo0014Ool00`00Oomoo`0JOol00`00
Oomoo`0;Ool20004Ool00`00Oomoo`0dOol00`00Oomoo`0dOol00`00Oomoo`02Ool2000OOol50006
Ool00`00Oomoo`0oOol004Eoo`03001oogoo01Yoo`03001oogoo00aoo`05001oogooOol0000fOol0
0`00Oomoo`0dOol01@00Oomoogoo00008Goo1@001Goo00<007ooOol0@7oo0016Ool00`00Oomoo`0J
Ool00`00Oomoo`0<Ool00`00Ool0000gOol00`00Oomoo`0eOol3000ROol50004Ool00`00Oomoo`11
Ool004Moo`03001oogoo01Yoo`8000eoo`8003Moo`03001oogoo03Aoo`8002Eoo`<000Aoo`03001o
ogoo049oo`00Agoo00<007ooOol077oo00<007ooOol02Woo00@007oo000003Eoo`03001oogoo03=o
o`04001oogoo000SOol00`00Oomoo`04Ool00`00Oomoo`13Ool004Qoo`03001oogoo01aoo`8000Yo
o`05001oogooOol0000dOol00`00Oomoo`0aOol20003Ool00`00Oomoo`0QOol00`00Oomoo`03Ool0
0`00Oomoo`14Ool004Uoo`8001ioo`8000Moo`03001oogoo00=oo`<0035oo`03001oogoo02moo`80
00Ioo`03001oogoo01moo`03001oogoo00=oo`03001oogoo04Eoo`00Bgoo00<007ooOol07Goo00<0
07ooOol00goo00<007ooOol01goo0P00;goo00<007ooOol0;7oo0`002Goo00<007ooOol07Goo00<0
07ooOol00goo00<007ooOol0AWoo001<Ool00`00Oomoo`0MOol00`00Oomoo`02Ool00`00Oomoo`09
Ool3000/Ool00`00Oomoo`0ZOol2000<Ool00`00Oomoo`0LOol00`00Oomoo`03Ool00`00Oomoo`17
Ool004aoo`03001oogoo01ioo`D000ioo`8002Yoo`03001oogoo02Moo`<000moo`03001oogoo01Yo
o`03001oogoo00=oo`03001oogoo04Qoo`00CGoo00<007ooOol07Goo1@0047oo0`009goo00<007oo
Ool09Goo0P004Woo00<007ooOol06Goo00<007ooOol00goo00<007ooOol0BGoo001>Ool2000MOol5
000COol3000TOol00`00Oomoo`0ROol3000EOol00`00Oomoo`0GOol00`00Oomoo`03Ool00`00Oomo
o`1:Ool0051oo`03001oogoo01Yoo`L001Aoo`80029oo`03001oogoo01moo`<001Qoo`03001oogoo
01Ioo`03001oogoo00=oo`03001oogoo04]oo`00DGoo0P006goo0`000goo0P0057oo0`007goo00<0
07ooOol07Goo0P0077oo00<007ooOol057oo00<007ooOol00Woo0P00CWoo001COol00`00Oomoo`0G
Ool00`00Oomoo`06Ool2000EOol3000LOol00`00Oomoo`0JOol3000OOol00`00Oomoo`0BOol00`00
Oomoo`02Ool00`00Oomoo`1>Ool005Aoo`03001oogoo01Ioo`03001oogoo00Qoo`8001Ioo`D001Mo
o`03001oogoo01Eoo`D0029oo`03001oogoo011oo`8000=oo`80055oo`00EGoo00<007ooOol057oo
00<007ooOol02goo0P006Goo1@004Woo00<007ooOol03goo1P00:7oo00<007ooOol03Goo0P0017oo
00<007ooOol0DGoo001FOol2000DOol00`00Oomoo`0=Ool2000LOol90009Ool00`00Oomoo`07Ool8
000^Ool00`00Oomoo`0;Ool20004Ool2001DOol005Qoo`03001oogoo011oo`03001oogoo011oo`80
02=ooa<003Moo`03001oogoo00Qoo`8000Eoo`03001oogoo05Aoo`00FGoo0P0047oo00<007ooOol0
4Woo0P00:Woo00<007ooOol0?Woo00<007ooOol01Woo0P001Woo00<007ooOol0EGoo001KOol00`00
Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`0WOol00`00Oomoo`0oOol00`00Oomoo`03Ool20007
Ool00`00Oomoo`1FOol005aoo`8000]oo`03001oogoo01Moo`8002Moo`03001oogoo03ioo`L000Mo
o`8005Uoo`00GWoo00<007ooOol027oo00<007ooOol06Goo0P009Goo00<007ooOol0?Woo1@0027oo
00<007ooOol0FGoo001OOol20007Ool00`00Oomoo`0LOol7000NOol00`00Oomoo`0lOol70006Ool2
001LOol0065oo`03001oogoo00Aoo`03001oogoo01ioo`D001ioo`03001oogoo03Yoo`80009oo`D0
00Eoo`03001oogoo05aoo`00HWoo0P000goo00<007ooOol07goo1@007Woo00<007ooOol0=goo0`00
1Goo10000goo0P00Ggoo001TOol01000Oomoo`008Goo1`0077oo00<007ooOol0<goo10002goo00@0
07ooOol0065oo`00IGoo0P008goo0`000goo0`006Goo00<007ooOol0;Goo1P0047oo0P00HWoo001W
Ool2000ZOol2000GOol00`00Oomoo`0XOol5000DOol2001TOol006Uoo`8002Yoo`<001Aoo`03001o
ogoo01aoo`D00003Ool0000000@001Moo`8006Ioo`00Jgoo00<007ooOol0:Woo0`004Goo00<007oo
Ool077oo1P0077oo00<007ooOol0IWoo001IOol5000017oo000000000goo00<007ooOol017oo0P00
;Goo0P003goo00<007ooOol06Goo20006goo0P0017oo0P0017oo00<007ooOol0G7oo001KOol01@00
Oomoogoo000017oo00<007oo00001goo0`00;7oo0`0037oo00<007ooOol05Goo10000goo1@0067oo
0`001Woo00<007oo00000Woo00<007oo0000GGoo001KOol00`00Oomoo`02Ool01`00Oomoogoo001o
o`0000Yoo`03001oogoo02aoo`@000Eoo`D000moo`L000Qoo`<001Moo`8000Uoo`03001oo`00009o
o`03001oo`0005eoo`00Fgoo00<007ooOol00Woo00L007ooOomoo`00Ool0000;Ool2000`Ool:0007
Ool8000XOol00`00Oomoo`09Ool20003Ool00`00Ool0001MOol005]oo`07001oogooOol007oo0000
0Woo00<007oo00003Goo0`00<Woo3000;Goo0`0037oo00<007ooOol00Woo00<007oo0000GGoo001J
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool2000`Ool5000bOol2000@Ool20003Ool00`00
Oomoo`1LOol007Uoo`<002ioo`<0031oo`<007Ioo`00O7oo0`00;Goo00<007ooOol0:goo0`00NGoo
001oOol3000ZOol00`00Oomoo`0WOol4001lOol0089oo`@002Ioo`03001oogoo02Aoo`<0081oo`00
QWoo0`008goo00<007ooOol08Goo0`00Pgoo0029Ool3000POol00`00Oomoo`0MOol40026Ool008ao
o`D001]oo`03001oogoo01Qoo`D008Yoo`00TGoo1`0057oo00<007ooOol04Goo1`00Sgoo002HOol9
000;Ool00`00Oomoo`09Ool8002FOol00:5ooaL009ioo`00ogooEgoo003oOomGOol00?mooeMoo`00
ogooEgoo002WOol20004Ool00`00Oomoo`2VOol00:Uoo`06001oogoo001oo`00Ygoo002XOol20002
Ool00`00Ool0002WOol00:Moo`03001oo`00009oo`03001oo`000:Moo`00Ygoo00<007oo00000Woo
00<007oo0000Ygoo002XOol20003Ool00`00Oomoo`2VOol00?mooeMoo`00ogooEgoo003oOomGOol0
0?mooeMoo`00\
\>"],
  ImageRangeCache->{{{0, 341}, {170, 0}} -> {-30.6667, -2.66997, 0.177971, 
  0.177971}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell["\<\
Die Spline-Interpolation mu\[SZ] man nat\[UDoubleDot]rlich nicht durchf\
\[UDoubleDot]hren lassen:\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarListPlot[daten2, \ MaxValue\  -> \ 20, \ 
      SplineInterpolation\  -> \ False, \ AngleGap\  -> \ 10]\)], "Input",
  CellLabel->"In[19]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0226757 0.0119048 0.0226757 [
[.5907 .0119 -8 -15 ]
[.5907 .0119 8 0 ]
[.68141 .0119 -8 -15 ]
[.68141 .0119 8 0 ]
[.77211 .0119 -11 -15 ]
[.77211 .0119 11 0 ]
[.86281 .0119 -11 -15 ]
[.86281 .0119 11 0 ]
[.95351 .0119 -11 -15 ]
[.95351 .0119 11 0 ]
[.97619 .0119 -5 -7.5 ]
[.97619 .0119 5 7.5 ]
[.96896 .09459 -8 -7.5 ]
[.96896 .09459 8 7.5 ]
[.94747 .17477 -8 -7.5 ]
[.94747 .17477 8 7.5 ]
[.91239 .25 -8 -7.5 ]
[.91239 .25 8 7.5 ]
[.86478 .31799 -8 -7.5 ]
[.86478 .31799 8 7.5 ]
[.80609 .37669 -8 -7.5 ]
[.80609 .37669 8 7.5 ]
[.7381 .4243 -8 -7.5 ]
[.7381 .4243 8 7.5 ]
[.66287 .45938 -8 -7.5 ]
[.66287 .45938 8 7.5 ]
[.58269 .48086 -8 -7.5 ]
[.58269 .48086 8 7.5 ]
[.5 .4881 -8 -7.5 ]
[.5 .4881 8 7.5 ]
[.41731 .48086 -11 -7.5 ]
[.41731 .48086 11 7.5 ]
[.33713 .45938 -11 -7.5 ]
[.33713 .45938 11 7.5 ]
[.2619 .4243 -11 -7.5 ]
[.2619 .4243 11 7.5 ]
[.19391 .37669 -11 -7.5 ]
[.19391 .37669 11 7.5 ]
[.13522 .31799 -11 -7.5 ]
[.13522 .31799 11 7.5 ]
[.08761 .25 -11 -7.5 ]
[.08761 .25 11 7.5 ]
[.05253 .17477 -11 -7.5 ]
[.05253 .17477 11 7.5 ]
[.03104 .09459 -11 -7.5 ]
[.03104 .09459 11 7.5 ]
[.02381 .0119 -11 -7.5 ]
[.02381 .0119 11 7.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
newpath
.5 .0119 .0907 0 180 arc
s
gsave
.5907 .0119 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4.) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .18141 0 180 arc
s
gsave
.68141 .0119 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8.) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .27211 0 180 arc
s
gsave
.77211 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12.) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .36281 0 180 arc
s
gsave
.86281 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(16.) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
newpath
.5 .0119 .45351 0 180 arc
s
gsave
.95351 .0119 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20.) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.95351 .0119 L
s
gsave
.97619 .0119 -66 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
69.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.94662 .09066 L
s
gsave
.96896 .09459 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.92616 .16702 L
s
gsave
.94747 .17477 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.89276 .23866 L
s
gsave
.91239 .25 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.84741 .30342 L
s
gsave
.86478 .31799 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.79151 .35932 L
s
gsave
.80609 .37669 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.72676 .40466 L
s
gsave
.7381 .4243 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.65511 .43807 L
s
gsave
.66287 .45938 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(70) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.57875 .45853 L
s
gsave
.58269 .48086 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.5 .46542 L
s
gsave
.5 .4881 -69 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
75.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.42125 .45853 L
s
gsave
.41731 .48086 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.34489 .43807 L
s
gsave
.33713 .45938 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.27324 .40466 L
s
gsave
.2619 .4243 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.20849 .35932 L
s
gsave
.19391 .37669 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.15259 .30342 L
s
gsave
.13522 .31799 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.10724 .23866 L
s
gsave
.08761 .25 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.07384 .16702 L
s
gsave
.05253 .17477 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(160) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.05338 .09066 L
s
gsave
.03104 .09459 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(170) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .0119 m
.04649 .0119 L
s
gsave
.02381 .0119 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(180) show
81.000000 14.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02 w
.85348 .21599 Mdot
.74051 .25242 Mdot
.60204 .18864 Mdot
.52054 .08857 Mdot
.5 .03458 Mdot
.48239 .07761 Mdot
.42063 .14937 Mdot
.30759 .20431 Mdot
.26435 .14796 Mdot
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{317, 158.5},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004m0000WQ000`40O003h00Oogoo?Woo003oOoln
Ool00?moocioo`00ogoo?Woo003oOolnOol00?moocioo`00]Goo0`000Woo00<007ooOol04Woo00<0
07ooOol00Woo00<007ooOol03Goo1@0000Aoo`00000000=oo`03001oogoo00Yoo`D00003Ool00000
00Aoo`03001oogoo00aoo`<000=oo`03001oogoo009oo`03001oogoo01Moo`00]Woo00<007ooOol0
5Goo00<007oo00005Goo00D007ooOomoo`0001Aoo`07001oogooOol007oo00004Woo00<007ooOol0
0Woo00<007oo00007Goo002dOol4000FOol00`00Ool0000EOol00`00Oomoo`02Ool00`00Oomoo`0A
Ool01`00Oomoogoo001oo`0001=oo`07001oogooOol007oo00007Goo002dOol00`00Ool0000HOol0
0`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0AOol01000Oomoogoo0P0057oo00L007ooOomo
o`00Ool0000MOol00;Eoo`8001Moo`03001oo`0001Eoo`07001oogooOol007oo00004Woo00D007oo
Oomoo`0001Aoo`03001oo`00009oo`03001oo`0001eoo`00]Woo00<007ooOol05Woo00<007ooOol0
4goo0P0017oo00<007ooOol047oo0P0017oo0P004goo00<007ooOol00Woo00<007ooOol077oo003o
OolnOol0011oo`D0009oo`03001oogoo009oo`03001oogoo0?moo`Qoo`03001oogoo01Aoo`004Woo
00L007ooOomoo`00Ool00002Ool00`00Ool0003oOol8Ool00`00Ool0000EOol0019oo`07001oogoo
Ool007oo00000Woo00@007oo001oool000<000Aoo`03001oo`0001Eoo`004Woo00<007ooOol00Woo
00T007ooOomoo`00Ool007oo00006Goo00<007ooOol05goo00<007ooOol05Woo00<007ooOol05goo
00<007ooOol03goo4@0047oo00<007ooOol05goo00<007ooOol05goo00<007ooOol05Woo00<007oo
Ool05goo00<007ooOol00Woo00<007oo00005Goo000BOol01`00Oomoogoo001oo`00009oo`05001o
o`00Ool0000IOol00`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`09Ool6
0002Ool=0002Ool6000:Ool00`00Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomo
o`0GOol00`00Oomoo`02Ool00`00Ool0000EOol0015oo`8000Aoo`03001oogoo009oo`04001oogoo
000IOol00`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`03Ool60005OolC
0005Ool60004Ool00`00Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0GOol0
0`00Oomoo`03Ool00`00Oomoo`0DOol001moo`03001oogoo01Moo`03001oogoo01Moo`03001oogoo
01Ioo`03001oogoo01Moo`H000Qoo`<0009oo`04001oo`00Ool7000017oo001oo`000Woo0`0027oo
1@006Goo00<007ooOol05goo00<007ooOol05Woo00<007ooOol05goo00<007ooOol06Woo000OOol0
0`00Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0BOol6000:Ool30003Ool2
00000goo001oo`0900000goo001oo`020003Ool2000:Ool7000COol00`00Oomoo`0GOol00`00Oomo
o`0FOol00`00Oomoo`0GOol00`00Oomoo`0JOol001moo`03001oogoo01Moo`03001oogoo01Moo`03
001oogoo01Ioo`03001oogoo00aoo`H000Ioo`03001oogoo00Eoo`8000Aoo`80009oo`03001oo`00
00P00004Ool007oo0002Ool20003Ool30006Ool00`00Oomoo`05Ool6000=Ool00`00Oomoo`0GOol0
0`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0JOol001moo`03001oogoo01Moo`03001oogoo
01Moo`03001oogoo01Moo`03001oogoo00Eoo`H000aoo`03001oogoo009oo`<000Aoo`8000=oo`04
001oo`00Ool600001goo000007oo001oo`0000=oo`8000Aoo`<000=oo`03001oogoo00]oo`D000Mo
o`03001oogoo01Moo`03001oogoo01Moo`03001oogoo01Moo`03001oogoo01Yoo`007goo00<007oo
Ool05goo00<007ooOol05goo00<007ooOol05goo00<007oo00001@004Woo00<007oo00000P001Woo
00@007ooOomoo`800005Ool007oo001oo`0500001goo001oo`00Ool007oo008000=oo`03001oogoo
00Aoo`@0019oo`H00003Ool007oo01Qoo`03001oogoo01Moo`03001oogoo01Moo`03001oogoo01Yo
o`007goo00<007ooOol05goo00<007ooOol05goo00<007ooOol057oo1@005goo0`001goo0P000goo
00@007ooOol0009oo`03001oo`0000<00005Ool00000Ool00002Ool01000Oomoo`000goo0P001Woo
0`005goo1P005Goo00<007ooOol05goo00<007ooOol05goo00<007ooOol06Woo000POol00`00Oomo
o`0FOol00`00Oomoo`0GOol00`00Oomoo`0>Ool60003Ool00`00Oomoo`0DOol20002Ool00`00Oomo
o`03Ool20004Ool05@00Oomoogoo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool00003Ool0
0`00Oomoo`02Ool20004Ool00`00Oomoo`03000EOol00`00Oomoo`02Ool6000?Ool00`00Oomoo`0G
Ool00`00Oomoo`0GOol00`00Oomoo`0JOol0021oo`03001oogoo01Ioo`03001oogoo01Moo`03001o
ogoo00Qoo`H000Yoo`03001oogoo011oo`<000Eoo`03001oogoo008000Eoo`05001oogooOol00002
Ool03@00Ool007oo001oo`00Ool007oo001oo`00009oo`05001oogooOol00005Ool01000Oomoo`00
1Woo0`004Woo00<007ooOol027oo1@002Woo00<007ooOol05goo00<007ooOol05goo00<007ooOol0
6Woo000POol00`00Oomoo`0GOol00`00Oomoo`0GOol01000Oomoogoo1P0047oo00<007ooOol03Goo
0`0027oo00<007oo00001Woo00D007ooOomoo`00009oo`0<001oogoo001oo`00Ool007oo001oo`00
0Woo00@007ooOol000=oo`03001oogoo00=oo`<000Uoo`<000moo`03001oogoo00eoo`H000Aoo`03
001oogoo01Moo`03001oogoo01Moo`03001oogoo01Yoo`0087oo00<007ooOol05goo00<007ooOol0
5Woo1@005Woo00<007ooOol02Woo0`002goo0P001Goo0P000goo00@007ooOol0009oo`08001oogoo
001oo`00Ool0009oo`03001oo`0000=oo`05001oogooOol00005Ool3000;Ool2000=Ool00`00Oomo
o`0COol6000HOol00`00Oomoo`0GOol00`00Oomoo`0JOol0021oo`03001oogoo01Moo`03001oogoo
011oo`H00003Ool007oo01Qoo`03001oogoo00Qoo`8000aoo`800003Ool007oo00=oo`03001oogoo
009oo`05001oogooOol00002Ool00`00Ool00002Ool00`00Ool00002Ool01000Oomoo`000goo00@0
07ooOomoo`8000=oo`03001oogoo008000]oo`<000Uoo`03001oogoo01Moo`03001oogoo00H0015o
o`03001oogoo01Moo`03001oogoo01]oo`0087oo00<007ooOol05goo00<007ooOol02Woo1P001goo
00<007ooOol05goo00<007ooOol01Goo0`0037oo0P0017oo00@007ooOol000Aoo`05001oogooOol0
0003Ool00`00Ool00002Ool01P00Oomoo`00Ool000=oo`05001oogooOol00004Ool00`00Ool00005
Ool00`00Oomoo`0;Ool30006Ool00`00Oomoo`0GOol00`00Oomoo`06Ool5000<Ool00`00Oomoo`0G
Ool00`00Oomoo`0KOol0021oo`03001oogoo01Moo`03001oogoo00Aoo`H000eoo`03001oogoo01Qo
o`04001oogooOol3000>Ool00`00Oomoo`05Ool20004Ool00`00Oomoo`02Ool01000Oomoo`000Woo
00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00001Goo0P001Woo0P003Woo0P000goo
00<007ooOol067oo00<007ooOol02goo1P001Woo00<007ooOol05goo00<007ooOol06goo000POol0
0`00Oomoo`0GOol7000COol00`00Oomoo`0HOol4000?Ool20008Ool20004Ool01@00Oomoogoo0000
0goo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol00Woo0P00
27oo0P003Woo10006Woo00<007ooOol04Goo1`006Goo00<007ooOol06goo000POol00`00Oomoo`0C
Ool5000JOol00`00Oomoo`0FOol2000@Ool20008Ool200000goo001oo`02Ool01@00Oomoogoo0000
0Woo100000Eoo`00Oomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`02Ool01000Oomoo`00
0Woo00<007ooOol01goo0P003goo0`005goo00<007ooOol067oo1@005Goo00<007ooOol06goo000P
Ool00`00Oomoo`0=Ool60005Ool00`00Oomoo`0GOol00`00Oomoo`0COol30002Ool00`00Oomoo`0;
Ool20009Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`0400001Goo001oogoo00000Woo
00D007ooOomoo`0000=oo`03001oogoo009oo`8000Aoo`8000Uoo`03001oogoo00]oo`04001oogoo
Ool3000DOol00`00Oomoo`0HOol00`00Oomoo`02Ool6000?Ool00`00Oomoo`0KOol0025oo`03001o
ogoo00Ioo`H000]oo`03001oogoo01Moo`03001oogoo011oo`<000Eoo`03001oogoo00Yoo`03001o
ogoo00Qoo`03001oogoo00Aoo`03001oogoo009oo`04001oogooOol50003Ool01000Oomoo`000goo
00<007ooOol00Woo00@007ooOomoo`8000Ioo`03001oogoo00Moo`8000]oo`03001oogoo00Aoo`80
019oo`03001oogoo01Qoo`03001oogoo00Qoo`H000Uoo`03001oogoo01]oo`008Goo00<007ooOol0
1P004Goo00<007ooOol05goo00<007ooOol03Goo0`002Goo00<007ooOol01goo0P002Woo00<007oo
Ool017oo00@007oo0000009oo`04001oogooOol300000goo001oo`02Ool00`00Oomoo`0400000goo
001oo`02Ool01000Ool000000Woo00<007ooOol017oo00<007ooOol027oo0P0027oo00<007ooOol0
1goo0`003goo00<007ooOol067oo00<007ooOol03Woo1P000Woo00<007ooOol077oo000BOol50002
Ool00`00Oomoo`02Ool00`00Oomoo`03000GOol00`00Oomoo`0HOol00`00Oomoo`0:Ool2000<Ool0
0`00Oomoo`05Ool2000;Ool00`00Oomoo`04Ool00`00Oomoo`02Ool20004Ool01@00Oomoogoo0000
0goo00<007ooOol0100000=oo`00Ool00goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol0
2Goo0P001Woo00<007ooOol02Woo0`002goo00<007ooOol067oo00<007ooOol05Goo20000Woo00<0
07ooOol057oo000DOol00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool0000IOol00`00Oomoo`0H
Ool00`00Oomoo`07Ool3000?Ool00`00Oomoo`02Ool2000;Ool20007Ool00`00Oomoo`03Ool20003
Ool01@00Oomoogoo00000goo00<007ooOol0100000Aoo`00Oomoo`<000Eoo`03001oogoo00Eoo`03
001oogoo00Yoo`03001oogoo009oo`03001oogoo00ioo`<000Qoo`03001oogoo01Qoo`03001oogoo
01Moo`04001oogoo0003Ool00`00Ool0000EOol001Aoo`03001oogoo009oo`09001oogooOol007oo
001oo`0001Yoo`03001oogoo01Moo`03001oogoo00Aoo`<0019oo`05001oogooOol0000<Ool00`00
Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`030004Ool01@00Oomoogoo00000goo0P000goo0P00
0goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol02Woo0P000Woo00<007ooOol04Goo0P00
1Woo00<007ooOol05goo00<007ooOol067oo00@007ooOol000=oo`03001oo`0001Eoo`0057oo00<0
07ooOol00goo00H007ooOol007oo0002Ool00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`03
000FOol3000<Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool50004Ool01000Oomo
ogoo1P0017oo00<007ooOol017oo00<007ooOol01Goo0P0037oo0P005Woo0`000Woo00<007ooOol0
67oo00<007ooOol067oo00@007ooOol000=oo`03001oo`0001Eoo`0057oo00L007ooOomoo`00Ool0
0002Ool00`00Ool00002Ool00`00Oomoo`0GOol00`00Oomoo`0HOol3000HOol3000<Ool00`00Oomo
o`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoogoo2@0000=oo`00Ool00Woo00<007oo
Ool00goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol02Woo0P0067oo0`006Woo00<007oo
Ool05goo00D007ooOomoo`0000=oo`03001oo`0001Eoo`004goo0P000goo0`000goo00D007ooOomo
o`0001Uoo`03001oogoo01Ioo`@001Moo`80009oo`03001oogoo00Uoo`03001oogoo00Ioo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Qoo`03001o
ogoo008001Qoo`<001Qoo`03001oogoo01Moo`03001oogoo008000Aoo`03001oogoo01Aoo`008Woo
00<007ooOol05goo00<007ooOol04goo0`000goo00<007ooOol057oo00<007ooOol00goo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol017oo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol00Woo0P005Woo00<007ooOol00`005Goo00<007ooOol0
5goo00<007ooOol07Goo000SOol00`00Oomoo`0GOol00`00Oomoo`0?Ool30006Ool00`00Oomoo`0B
Ool20006Ool00`00Oomoo`05Ool20008Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`05Ool2000COol00`00Oomoo`04Ool3000A
Ool00`00Oomoo`0HOol00`00Oomoo`0MOol002=oo`03001oogoo01Moo`03001oogoo00eoo`8000Uo
o`03001oogoo011oo`8000Uoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo00=oo`03001oogoo00Eoo`03001oogoo00Moo`8000Aoo`03001oogoo00Qoo`03001oogoo011o
o`03001oogoo00Moo`<000ioo`03001oogoo01Qoo`03001oogoo01eoo`008goo00<007ooOol067oo
00<007ooOol02Goo0`0037oo00<007ooOol03Goo0P002goo00<007ooOol00Woo00<007ooOol027oo
00<007ooOol01Goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol027oo00D007ooOomoo`00
00]oo`8000moo`03001oogoo00]oo`8000]oo`03001oogoo01Qoo`03001oogoo01ioo`008goo00<0
07ooOol067oo00<007ooOol01Woo0`0047oo00<007ooOol02goo00<007ooOol037oo00@007ooOol0
00Yoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo
00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Qoo`03001oo`00
00ioo`8000aoo`03001oogoo00ioo`<000Qoo`03001oogoo01Qoo`03001oogoo01ioo`008goo00<0
07ooOol067oo00<007ooOol00goo0`004goo00<007ooOol02Goo0P0047oo0P002Woo00<007ooOol0
1Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol027oo00<007ooOol03goo0P002Woo00<0
07ooOol04Goo0`001Goo00<007ooOol067oo00<007ooOol07Woo000TOol00`00Oomoo`0HOol00`00
Oomoo`02000GOol00`00Oomoo`06Ool2000AOol30009Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool00`00Ool0000BOol00`00Oomoo`07Ool00`00Oomoo`0DOol3
00000goo001oo`0JOol00`00Oomoo`0NOol002Aoo`03001oogoo01Qoo`<001Uoo`03001oogoo00Ao
o`80019oo`05001oogooOol00007Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool01000Oomoo`004Woo0P001goo00<007ooOol05goo0P006Woo00<007ooOol07goo
000TOol00`00Oomoo`0EOol300000goo001oo`0JOol00`00Oomoo`02Ool00`00Oomoo`0AOol00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00
Oomoo`03Ool20004Ool2000BOol20004Ool00`00Oomoo`0IOol4000GOol00`00Oomoo`0OOol002Eo
o`03001oogoo015oo`<000Aoo`03001oogoo01Yoo`04001oo`00000COol00`00Oomoo`05Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`07Ool01@00Oomoogoo000027oo
00<007ooOol04Goo0P0000=oo`00Ool06goo00@007ooOomoo`<001Aoo`03001oogoo01moo`009Goo
00<007ooOol03goo0P0027oo00<007ooOol05goo100057oo00<007ooOol01goo00@007ooOol000Io
o`@000Moo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Moo`03001oo`0000Yoo`03001oogoo019oo`8001]oo`03001oogoo00Eo
o`80019oo`03001oogoo01moo`009Woo00<007ooOol02goo0`002Woo00<007ooOol05goo10004Woo
0P002goo0P001goo10001goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol04Goo0`006Woo
00<007ooOol01goo0`003Woo00<007ooOol087oo000VOol00`00Oomoo`08Ool3000=Ool00`00Oomo
o`0FOol5000AOol00`00Oomoo`0;Ool20007Ool40006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool2000=Ool00`00Oomo
o`0@Ool00`00Oomoo`02000HOol00`00Oomoo`0:Ool3000;Ool00`00Oomoo`0POol002Ioo`03001o
ogoo00Eoo`<0015oo`03001oogoo01=oo`80009oo`<0011oo`03001oogoo00]oo`03001oogoo0080
00Ioo`8000Moo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00=oo`80009oo`03001oogoo00]oo`03001oogoo00ioo`03001oogoo
00=oo`03001oogoo01Aoo`03001oogoo00ioo`<000Qoo`03001oogoo021oo`009goo00<007ooOol0
0Woo0P0057oo00<007ooOol04Goo0P001goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
0goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
2goo0P003Goo00<007ooOol01Goo0P0057oo00<007ooOol04Goo0P001Goo00<007ooOol08Goo000W
Ool00`00Ool00002000GOol00`00Oomoo`0>Ool20009Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool0
0`00Oomoo`04Ool01@00Oomoogoo000027oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol01Woo00<007ooOol01Woo00@007ooOol000Moo`03001oogoo00aoo`03001oogoo
00Yoo`03001oogoo00Moo`80015oo`03001oogoo01Aoo`<0009oo`03001oogoo025oo`0067oo1@00
00=oo`00000017oo00<007ooOol00P006Woo00<007ooOol03Goo00<007ooOol02Woo0P002Goo0P00
3Woo00<007ooOol01Woo0`002Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Woo0`002Goo00<007ooOol037oo00<007ooOol027oo00<007ooOol0
2Woo0P003goo00<007ooOol05goo1@000goo00<007ooOol06goo000JOol01`00Oomoogoo001oo`00
009oo`03001oo`00009oo`03001oogoo01Uoo`03001oogoo00Yoo`8000moo`03001oogoo00Eoo`03
001oogoo00eoo`03001oogoo00Uoo`<000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`<000]oo`03001oogoo00aoo`03001oogoo00Ioo`03
001oogoo00eoo`03001oogoo00]oo`03001oogoo01Uoo`8000Aoo`03001oo`0001aoo`006Woo00L0
07ooOomoo`00Ool00002Ool00`00Ool00002Ool00`00Oomoo`0IOol00`00Oomoo`08Ool2000AOol0
0`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool01000Oomoogoo0P0017oo00<007ooOol0
1Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol00Woo0P000goo00<0
07ooOol027oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol03Woo0P002Woo00<007ooOol0
6Woo00<007oo00000goo00<007oo000077oo000JOol01000Oomoogoo0P000goo00<007oo00000Woo
00<007ooOol06Woo00<007ooOol01Goo0P0057oo00<007ooOol00Woo00<007ooOol03Goo00<007oo
Ool02Goo00<007ooOol017oo00D007ooOomoo`0000Moo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo008000Eoo`03001oogoo00Uoo`03001oogoo00eoo`8000Aoo`03001o
ogoo015oo`8000Moo`03001oogoo01Yoo`04001oogoo0003Ool00`00Ool0000LOol001Yoo`05001o
ogooOol00004Ool00`00Ool00003Ool00`00Oomoo`0IOol00`00Oomoo`04Ool00`00Oomoo`0DOol0
1@00Oomoogoo00003goo00<007ooOol02Woo00<007ooOol01Goo10001goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo0`0027oo00<007ooOol02Goo00<007ooOol03Woo00@007ooOol0
01Ioo`8000Eoo`03001oogoo01Yoo`05001oo`00Ool00002Ool00`00Ool0000LOol001Uoo`8000Ao
o`8000=oo`03001oogoo009oo`03001oogoo01Uoo`03001oogoo009oo`8001Qoo`<000moo`03001o
ogoo00Yoo`03001oogoo00Qoo`04001oo`000005Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool300000goo001oo`06Ool4000;Ool00`00Oomoo`0>Ool2000IOol00`00Oomoo`02Ool0
0`00Oomoo`0IOol01@00Oomoogoo000017oo00<007ooOol06goo000YOol00`00Oomoo`0JOol01000
Ool000006Woo0P0047oo00<007ooOol02Woo00<007ooOol027oo00@007ooOomoo`H000Qoo`03001o
ogoo00Ioo`D000Aoo`03001oogoo00Eoo`@000aoo`03001oogoo00eoo`8001Yoo`800003Ool007oo
01]oo`03001oogoo02Aoo`00:Woo00<007ooOol06Goo0P006goo00<007oo00003goo00<007ooOol0
2Woo00<007ooOol027oo00<007ooOol01goo4`002Goo00<007ooOol017oo10003Goo00<007ooOol0
37oo00<007oo00006goo0P006goo00<007ooOol09Goo000ZOol00`00Oomoo`0HOol00`00Ool0000J
Ool01@00Oomoogoo00003Goo00<007ooOol02goo00<007ooOol027oo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo0P0000=oo`00Ool037oo00<0
07ooOol02Woo00D007ooOomoo`0001Yoo`04001oo`00000IOol00`00Oomoo`0UOol002Yoo`03001o
ogoo01Ioo`80009oo`03001oogoo01Moo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00]o
o`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00=oo`8001Qoo`05001o
ogooOol0000HOol00`00Oomoo`0UOol002]oo`03001oogoo01=oo`8000Eoo`03001oogoo01Aoo`80
00Ioo`@000Moo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo01Aoo`03001oogoo00=oo`8001Eoo`03001oogoo02Ioo`00:goo00<0
07ooOol04Goo0P0027oo00<007ooOol04Woo00<007ooOol01Woo10001Woo00<007ooOol037oo00<0
07ooOol02Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol02Goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol04goo00<0
07ooOol01Goo0P004goo00<007ooOol09Woo000/Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool00`00
Oomoo`0@Ool00`00Oomoo`07Ool50005Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0<
Ool00`00Oomoo`02Ool2000<Ool00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00
Oomoo`0WOol002aoo`03001oogoo00eoo`8000aoo`03001oogoo00moo`03001oogoo00Uoo`80009o
o`05001oogooOol0000>Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool01000Oomoo`003goo00<007oo
Ool03goo00<007ooOol02Woo10003Goo00<007ooOol09goo000]Ool00`00Oomoo`0:Ool2000?Ool0
0`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Ool0000>Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool2
000AOol2000>Ool00`00Oomoo`0;Ool4000<Ool00`00Oomoo`0XOol002eoo`03001oogoo00Qoo`80
019oo`03001oogoo00]oo`03001oogoo015oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo
00aoo`8001=oo`03001oogoo00]oo`03001oogoo00]oo`H000Yoo`03001oogoo02Qoo`00;Woo00<0
07ooOol01Woo00<007ooOol04goo00<007ooOol027oo0P004goo00<007oo00003Goo00<007ooOol0
2Woo00<007ooOol027oo00<007ooOol027oo00<007ooOol01goo00<007ooOol02Goo00<007ooOol0
2Woo00<007ooOol02goo0P0057oo00<007ooOol02Goo00<007ooOol03Goo0P000goo00<007ooOol0
1Woo00<007ooOol0:Goo000^Ool00`00Oomoo`04Ool2000FOol00`00Oomoo`07Ool00`00Oomoo`0B
Ool01000Oomoogoo0P002Woo00<007ooOol02goo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol027oo00<007ooOol02Woo00<007ooOol02Goo0P000Woo00<007ooOol04Woo
00<007ooOol01goo00<007ooOol057oo0P001Woo00<007ooOol0:Goo000_Ool01000Oomoogoo0P00
6Goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol01goo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
2Woo00<007ooOol01goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol01Goo00<007ooOol0
5goo0P000goo00<007ooOol0:Woo000`Ool3000LOol00`00Oomoo`03Ool00`00Oomoo`0COol00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool20007Ool00`00Oomoo`0B
Ool00`00Oomoo`04Ool00`00Oomoo`0IOol3000]Ool0031oo`03001oogoo01eoo`05001oogooOol0
000EOol00`00Oomoo`07Ool20005Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool2000:Ool00`00Oomo
o`0BOol20003Ool00`00Oomoo`0LOol00`00Oomoo`0[Ool0035oo`03001oogoo01aoo`04001oo`00
000EOol00`00Oomoo`0:Ool01@00Oomoogoo00003Goo00<007ooOol02Goo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol02Woo00<007ooOol02Woo00D007ooOomoo`0000aoo`03001oogoo01Ao
o`03001oo`0001ioo`03001oogoo02aoo`008Woo1@000Woo00<007ooOol00Woo00@007ooOol001mo
o`03001oogoo01Aoo`03001oogoo00aoo`<000ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Yoo`03001oogoo00]oo`<000ioo`03001oogoo01Aoo`03001oogoo01eo
o`04001oo`000004Ool00`00Oomoo`0TOol002Aoo`07001oogooOol007oo00000Woo00<007oo0000
0Woo00<007ooOol06goo00<007oo000057oo00<007ooOol03goo0P003Goo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02goo0P0047oo00<007ooOol0
1Woo10002Goo0P007Goo00<007ooOol00Woo00H007ooOol007oo000UOol002Aoo`03001oogoo00=o
o`06001oogoo001oo`000Woo00<007ooOol06Woo00D007ooOomoo`00019oo`03001oogoo00moo`04
001oogoo000;Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool0
0`00Oomoo`08Ool200000goo001oo`0@Ool00`00Oomoo`05Ool40008Ool01000Oomoo`0077oo00D0
07ooOomoo`0000=oo`03001oo`0002Eoo`0097oo00@007ooOomoo`8000=oo`03001oo`0000=oo`03
001oogoo01Qoo`03001oogoo009oo`03001oogoo011oo`03001oogoo00moo`04001oogooOol20009
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`06
Ool20004Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool40007Ool00`00Oomoo`02Ool2000IOol00`00
Oomoo`03Ool01P00Oomoo`00Ool002Eoo`0097oo00D007ooOomoo`0000Aoo`03001oo`0000Aoo`03
001oogoo01Eoo`8000Ioo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Aoo`8000Moo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oogoo011oo`03001oogoo00Aoo`8000Moo`03001oogoo00Eoo`03001oogoo
01Eoo`03001oogoo009oo`03001oo`00009oo`03001oo`0002Eoo`008goo0P000goo0`000goo00<0
07ooOol017oo00<007ooOol04goo00<007ooOol01goo00<007ooOol037oo00<007ooOol03goo00<0
07ooOol01goo0`000goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
2goo00<007ooOol0100027oo00<007ooOol03goo00<007ooOol037oo00<007ooOol01goo00<007oo
Ool057oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol097oo000fOol00`00Oomoo`0AOol0
0`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool00`00Oomoo`0:Ool200000goo001oo`0;
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool3000=Ool00`00Oomoo`0?Ool00`00
Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0BOol00`00Oomoo`0`Ool003Ioo`03001oogoo011o
o`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo011oo`03001oogoo00eoo`<000]oo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Qoo`@000ioo`03001oogoo011oo`03001oogoo00Qo
o`03001oogoo00]oo`03001oogoo015oo`03001oogoo031oo`00=goo00<007ooOol03Woo00<007oo
Ool03Goo0P001goo00<007ooOol04Goo00<007ooOol03Goo00<007ooOol010001goo00<007ooOol0
2Woo00<007ooOol02Woo00<007ooOol017oo10000goo00<007ooOol03Goo00<007ooOol047oo00<0
07ooOol01Woo00<007ooOol03Goo00<007ooOol03goo00<007ooOol0<Goo000gOol00`00Oomoo`0<
Ool2000BOol00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`0>Ool00`00Oomoo`04Ool40002
Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool01000Oomoogoo0`001goo00<007ooOol03Goo00<007oo
Ool04Goo00<007ooOol017oo00<007ooOol03goo0P003Woo00<007ooOol0<Woo000hOol00`00Oomo
o`0:Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool00`00Oomo
o`09Ool5000;Ool00`00Oomoo`08Ool6000;Ool00`00Oomoo`0=Ool00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`0bOol003Qoo`03001oogoo00Uoo`03
001oogoo01Eoo`04001oogoo000COol00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`0F0002
Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`0AOol01@00Oomoogoo00005Woo00<007oo
Ool02Goo00<007ooOol0<goo000iOol00`00Oomoo`07Ool00`00Oomoo`0FOol00`00Ool0000COol0
0`00Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool0
0`00Oomoo`0>Ool00`00Oomoo`0AOol00`00Ool0000HOol00`00Oomoo`07Ool00`00Oomoo`0dOol0
03Yoo`03001oogoo00Eoo`03001oogoo01Qoo`03001oogoo019oo`03001oogoo00ioo`03001oogoo
00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo
015oo`03001oogoo01Qoo`03001oogoo00Eoo`03001oogoo03Eoo`00>goo00<007ooOol00Woo0P00
6Woo00<007oo00004Woo00<007ooOol03goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol03Woo00<007ooOol047oo00<007oo00006Woo0P0017oo00<0
07ooOol0=Woo000kOol01@00Oomoogoo00006goo00@007ooOomoo`80011oo`03001oogoo00moo`03
001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00moo`03
001oogoo00eoo`8000=oo`03001oogoo01Uoo`05001oogooOol0000hOol003aoo`03001oo`0001ao
o`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00moo`03001oogoo00aoo`03001oogoo00ao
o`03001oogoo00]oo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00aoo`03001oogoo00Ao
o`03001oogoo01Uoo`03001oo`0003Uoo`00?Goo00<007ooOol06Woo00<007ooOol01Goo00<007oo
Ool02Woo00<007ooOol047oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007oo
Ool03Goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol06Woo00<007oo
Ool0>7oo000nOol00`00Oomoo`0HOol00`00Oomoo`07Ool2000:Ool00`00Oomoo`0?Ool00`00Oomo
o`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomo
o`08Ool20009Ool00`00Oomoo`0HOol00`00Oomoo`0iOol002moo`D0009oo`<0009oo`05001oogoo
Ool0000HOol00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`0=Ool00`00
Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00
Oomoo`0:Ool00`00Oomoo`0FOol00`00Oomoo`030002Ool00`00Oomoo`0bOol0035oo`03001oogoo
00=oo`06001oogoo001oo`000goo00<007ooOol057oo00<007ooOol037oo0P001Woo00<007ooOol0
47oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol0
47oo00<007ooOol017oo00<007ooOol037oo00<007ooOol057oo00<007ooOol00Woo00H007ooOol0
07oo000cOol0035oo`04001oogooOol4000017oo001oo`0017oo00<007ooOol04Woo00<007ooOol0
3goo0P000goo00<007ooOol047oo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol037oo00<0
07ooOol03Woo00<007ooOol03goo00<007ooOol00Woo0P0047oo00<007ooOol04Woo00@007ooOomo
o`@00004Ool007oo000cOol0035oo`07001oogooOol007oo00000Woo00<007oo00001Goo00<007oo
Ool047oo00<007ooOol04Woo0`004goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol037oo
00<007ooOol03Woo00<007ooOol047oo10004goo00<007ooOol04Goo00L007ooOomoo`00Ool00002
Ool00`00Ool0000cOol0035oo`03001oogoo009oo`80009oo`03001oo`0000Ioo`03001oogoo00mo
o`03001oogoo01Aoo`80019oo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00aoo`03001o
ogoo00ioo`03001oogoo00moo`8001Ioo`03001oogoo011oo`03001oogoo00=oo`80009oo`03001o
o`0003=oo`00<7oo0P001Goo00D007ooOomoo`0000Qoo`03001oogoo00eoo`03001oogoo01Aoo`04
001oogoo000@Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool0
0`00Oomoo`0=Ool01000Oomoo`005Woo00<007ooOol03Woo00<007ooOol01Goo00D007ooOomoo`00
03Aoo`00AGoo00<007ooOol02goo00<007ooOol05Goo00D007ooOomoo`0000moo`03001oogoo00io
o`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00aoo`05001oogooOol0
000GOol00`00Oomoo`0<Ool00`00Oomoo`0oOol004Ioo`03001oogoo00Uoo`03001oogoo01Eoo`03
001oogoo00=oo`<000aoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo
00ioo`03001oogoo00Yoo`8000Eoo`03001oogoo01Eoo`03001oogoo00Uoo`80049oo`00Agoo00<0
07ooOol01goo00<007ooOol05Woo00<007ooOol01Woo0P002Goo00<007ooOol03Woo00<007ooOol0
3Woo00<007ooOol03Goo00<007ooOol03goo00<007ooOol01Woo0`0027oo00<007ooOol05Goo00<0
07ooOol01goo00<007ooOol0@Woo0018Ool00`00Oomoo`05Ool00`00Oomoo`0FOol00`00Oomoo`09
Ool20007Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00
Oomoo`04Ool2000;Ool00`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`13Ool004Uoo`03001o
ogoo00Aoo`03001oogoo01Eoo`03001oogoo00aoo`<000=oo`03001oogoo00moo`03001oogoo00io
o`03001oogoo00eoo`03001oogoo011oo`04001oogooOol2000>Ool00`00Oomoo`0EOol00`00Oomo
o`04Ool00`00Oomoo`14Ool004Yoo`8000=oo`03001oogoo01Ioo`03001oogoo00moo`800003Ool0
07oo011oo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00moo`@0011oo`03001oogoo01Io
o`03001oogoo009oo`03001oogoo04Eoo`00C7oo00<007oo000067oo00<007ooOol04Woo0P0047oo
00<007ooOol03goo00<007ooOol03Woo00<007ooOol03Woo0P0057oo00<007ooOol05Woo00@007oo
Ool004Qoo`00CGoo00<007ooOol05goo00<007ooOol04Woo00<007oo000010002goo00<007ooOol0
3goo00<007ooOol03Woo00<007ooOol02Goo1@000Woo00<007ooOol04Woo00<007ooOol05Woo0P00
BGoo001>Ool00`00Oomoo`0EOol00`00Oomoo`0COol00`00Oomoo`04Ool30008Ool00`00Oomoo`0?
Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool20007Ool00`00Oomoo`0BOol00`00Oomoo`0EOol00`00
Oomoo`19Ool004moo`8001Aoo`03001oogoo01Aoo`03001oogoo00Moo`D000=oo`03001oogoo00mo
o`03001oogoo00ioo`03001oogoo009oo`D000Uoo`03001oogoo01=oo`03001oogoo01=oo`03001o
ogoo04Yoo`00@7oo1@0000=oo`00000017oo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol0
4goo00<007ooOol03Goo1@0047oo00<007ooOol03Woo1@003goo00<007ooOol04Woo00<007ooOol0
4Woo00@007ooOol000Aoo`03001oogoo04=oo`00@Woo00<007ooOol00goo00H007ooOol007oo0004
Ool00`00Oomoo`0?Ool00`00Oomoo`0DOol00`00Oomoo`0@Ool00`00Ool000060009Ool00`00Oomo
o`06Ool800000goo001oo`0AOol00`00Oomoo`0COol00`00Oomoo`0?Ool20002Ool00`00Ool00002
Ool00`00Ool00014Ool0049oo`03001oogoo009oo`07001oogooOol007oo00001Goo00<007ooOol0
3Woo00<007ooOol057oo00<007ooOol03goo00<007ooOol01goo4P002Goo00<007ooOol047oo00<0
07ooOol04goo00<007ooOol03Woo00<007ooOol017oo00H007ooOol007oo0014Ool0049oo`03001o
ogoo00=oo`06001oogoo001oo`001Woo0P003Goo00<007ooOol057oo00<007ooOol047oo00<007oo
Ool047oo00<007ooOol03goo00<007ooOol04Goo00<007ooOol04goo00<007ooOol037oo00<007oo
Ool00goo0P000goo00<007oo0000A7oo0012Ool01`00Oomoogoo001oo`00009oo`03001oo`0000Qo
o`03001oogoo00Yoo`03001oogoo01Aoo`03001oogoo011oo`03001oogoo011oo`03001oogoo00mo
o`03001oogoo015oo`03001oogoo01Aoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo009o
o`03001oo`0004Aoo`00@Goo0P0017oo00<007ooOol00Woo00<007ooOol027oo00<007ooOol027oo
00<007ooOol057oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol03goo00<007ooOol04Woo
00<007ooOol04goo00<007ooOol027oo0P001goo0`000goo00<007ooOol0@goo001HOol00`00Oomo
o`06Ool00`00Oomoo`0EOol00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0AOol00`00Oomoo`0DOol00`00Oomoo`06Ool00`00Oomoo`1COol005Uoo`8000Ioo`03001oogoo
01Eoo`03001oogoo011oo`03001oogoo015oo`03001oogoo011oo`03001oogoo015oo`03001oogoo
01Aoo`03001oogoo00Aoo`8005Ioo`00Fgoo0P000goo00<007ooOol05Goo00<007ooOol04Goo00<0
07ooOol04Goo00<007ooOol047oo00<007ooOol04Woo00<007ooOol057oo00<007ooOol00Woo00<0
07ooOol0EWoo001MOol200000goo001oo`0FOol00`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomo
o`0@Ool00`00Oomoo`0BOol00`00Oomoo`0DOol00`00Oomoo`02001IOol005moo`03001oogoo01Io
o`03001oogoo015oo`03001oogoo015oo`03001oogoo011oo`03001oogoo019oo`03001oogoo01Eo
o`8005]oo`00H7oo0P005Goo00<007ooOol04Woo00<007ooOol04Goo00<007ooOol047oo00<007oo
Ool04goo00<007ooOol04Woo0P00GGoo001ROol2000COol00`00Oomoo`0BOol00`00Oomoo`0AOol0
0`00Oomoo`0AOol00`00Oomoo`0BOol00`00Oomoo`0@Ool2001OOol006Aoo`80015oo`03001oogoo
015oo`03001oogoo019oo`03001oogoo015oo`03001oogoo019oo`03001oogoo00ioo`80065oo`00
Dgoo1@0000Aoo`00000000=oo`03001oogoo00Aoo`8000ioo`03001oogoo019oo`03001oogoo019o
o`03001oogoo015oo`03001oogoo01=oo`03001oogoo00aoo`03001oogoo009oo`8000Aoo`03001o
ogoo05Ioo`00EGoo00D007ooOomoo`0000Aoo`03001oo`0000Moo`8000aoo`03001oogoo019oo`03
001oogoo019oo`03001oogoo015oo`03001oogoo01=oo`03001oogoo00Yoo`8000Eoo`03001oo`00
009oo`03001oo`0005Moo`00EGoo00<007ooOol00Woo00L007ooOomoo`00Ool00009Ool20009Ool0
0`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`0AOol00`00Oomoo`0DOol00`00Oomoo`07Ool2
0007Ool00`00Ool00002Ool00`00Ool0001GOol005Eoo`03001oogoo009oo`07001oogooOol007oo
00002goo00<007ooOol01Woo00<007ooOol04goo00<007ooOol04Woo00<007ooOol04Goo00<007oo
Ool057oo00<007ooOol01Goo0P002Goo0P000goo00<007oo0000Egoo001EOol01`00Oomoogoo001o
o`00009oo`03001oo`0000aoo`<000Eoo`03001oogoo019oo`03001oogoo01=oo`03001oogoo019o
o`03001oogoo01=oo`03001oogoo009oo`<000]oo`03001oogoo009oo`03001oo`0005Moo`00E7oo
0P0017oo00<007ooOol00Woo00<007ooOol03Woo0`0000=oo`00Ool057oo00<007ooOol04goo00<0
07ooOol04Woo00<007ooOol057oo10003goo0P000goo00<007ooOol0EWoo001cOol3000DOol00`00
Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`0BOol3001`Ool007Ioo`<0015oo`03001oogoo01=o
o`03001oogoo019oo`03001oogoo00moo`<007=oo`00NGoo10003Goo00<007ooOol04goo00<007oo
Ool04Woo00<007ooOol02goo1000MWoo001mOol3000:Ool00`00Oomoo`0COol00`00Oomoo`0BOol0
0`00Oomoo`08Ool3001jOol006Qoo`X0009oo`03001oogoo00Uoo`@000Eoo`03001oogoo01Aoo`03
001oogoo01=oo`03001oogoo00=oo`@000Yoo`03001oogoo009oo`03001oogoo06]oo`00JWoo00<0
07ooOol00Woo00L007ooOomoo`00Ool0000>Ool6000FOol00`00Oomoo`0COol6000>Ool01`00Oomo
ogoo001oo`0006aoo`00JWoo00<007ooOol00Woo00L007ooOomoo`00Ool0000COol6000AOol00`00
Oomoo`0>Ool6000COol01`00Oomoogoo001oo`0006aoo`00JWoo00<007ooOol00Woo00L007ooOomo
o`00Ool0000IOol=0004Ool01000Oomoogoo3@006Woo00H007ooOol007oo001/Ool006Yoo`03001o
ogoo009oo`07001oogooOol007oo00009Woo20009Goo00<007oo00000Woo00<007oo0000K7oo001Y
Ool20003Ool20004Ool00`00Oomoo`1BOol30003Ool00`00Oomoo`1[Ool007moo`D0009oo`03001o
ogoo009oo`03001oogoo02Eoo`03001oogoo009oo`03001oogoo089oo`00PGoo00L007ooOomoo`00
Ool00002Ool00`00Ool0000UOol00`00Ool00002Ool00`00Ool00023Ool0085oo`07001oogooOol0
07oo00000Woo00<007oo00003Woo0P0017oo00<007ooOol03Woo00<007oo00000Woo00<007oo0000
Pgoo0021Ool01`00Oomoogoo001oo`00009oo`03001oo`00011oo`06001oogoo001oo`0047oo00L0
07ooOomoo`00Ool00023Ool0085oo`07001oogooOol007oo00000Woo00<007oo00003goo0P000Woo
00<007oo00003goo00<007oo00000Woo00<007oo0000Pgoo0020Ool20004Ool00`00Oomoo`02Ool0
0`00Oomoo`0=Ool00`00Ool00002Ool00`00Ool0000@Ool00`00Oomoo`02Ool00`00Oomoo`22Ool0
09]oo`03001oo`00009oo`03001oo`0009Yoo`00W7oo0P000goo00<007ooOol0VGoo003oOolnOol0
0?moocioo`00ogoo?Woo003oOolnOol00001\
\>"],
  ImageRangeCache->{{{0, 316}, {157.5, 0}} -> {-24.9091, -2.33372, 0.15556, 
  0.15556}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[19]="]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->"EditBar",
WindowSize->{1005, 628},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, None}, {
    None, Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PageFooterLines->{True, True},
PrintingOptions->{"FacingPages"->True},
StyleDefinitions -> "HelpBrowser.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 43, 0, 69, "Subsection"],
Cell[1755, 51, 1291, 20, 236, "Text"],
Cell[3049, 73, 37, 0, 58, "Subsubsection"],
Cell[3089, 75, 720, 13, 120, "Text"],
Cell[3812, 90, 41, 0, 58, "Subsubsection"],
Cell[3856, 92, 230, 4, 70, "Text"],
Cell[4089, 98, 124, 3, 35, "MathCaption"],
Cell[4216, 103, 83, 2, 38, "Input"],
Cell[4302, 107, 31, 0, 58, "Subsubsection"],
Cell[4336, 109, 266, 7, 62, "Text"],
Cell[4605, 118, 1431, 22, 286, "Text"],
Cell[6039, 142, 100, 2, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[6164, 148, 90, 2, 38, "Input"],
Cell[6257, 152, 127, 3, 39, "Output"]
}, Open  ]],
Cell[6399, 158, 110, 3, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[6534, 165, 89, 2, 38, "Input"],
Cell[6626, 169, 106, 2, 39, "Output"]
}, Open  ]],
Cell[6747, 174, 62, 0, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[6834, 178, 85, 2, 38, "Input"],
Cell[6922, 182, 91, 2, 39, "Output"]
}, Open  ]],
Cell[7028, 187, 70, 0, 45, "Text"],
Cell[7101, 189, 54, 0, 58, "Subsubsection"],
Cell[7158, 191, 244, 6, 62, "Text"],
Cell[7405, 199, 833, 16, 121, "Text"],
Cell[8241, 217, 87, 1, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[8353, 222, 127, 3, 38, "Input"],
Cell[8483, 227, 202, 4, 27, "Print"],
Cell[8688, 233, 217, 5, 27, "Print"],
Cell[8908, 240, 293, 7, 27, "Print"],
Cell[9204, 249, 291, 7, 27, "Print"],
Cell[9498, 258, 403, 10, 27, "Print"],
Cell[9904, 270, 250, 5, 27, "Print"],
Cell[10157, 277, 1105, 21, 27, "Print"],
Cell[11265, 300, 107, 2, 39, "Output"]
}, Open  ]],
Cell[11387, 305, 517, 18, 158, "Text"],
Cell[11907, 325, 105, 2, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[12037, 331, 179, 3, 61, "Input"],
Cell[12219, 336, 127, 3, 39, "Output"]
}, Open  ]],
Cell[12361, 342, 64, 0, 58, "Subsubsection"],
Cell[12428, 344, 225, 6, 62, "Text"],
Cell[12656, 352, 1147, 21, 187, "Text"],
Cell[13806, 375, 162, 3, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[13993, 382, 114, 2, 38, "Input"],
Cell[14110, 386, 1103, 23, 27, "Print"],
Cell[15216, 411, 345, 8, 39, "Print"],
Cell[15564, 421, 2515, 67, 56, "Print"],
Cell[18082, 490, 1003, 30, 56, "Print"],
Cell[19088, 522, 515, 14, 56, "Print"],
Cell[19606, 538, 553, 14, 56, "Print"],
Cell[20162, 554, 208, 4, 27, "Print"],
Cell[20373, 560, 957, 17, 27, "Print"],
Cell[21333, 579, 105, 2, 39, "Output"]
}, Open  ]],
Cell[21453, 584, 184, 3, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[21662, 591, 195, 4, 61, "Input"],
Cell[21860, 597, 189, 5, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22086, 607, 95, 2, 38, "Input"],
Cell[22184, 611, 105, 2, 39, "Output"]
}, Open  ]],
Cell[22304, 616, 42, 0, 58, "Subsubsection"],
Cell[22349, 618, 230, 6, 62, "Text"],
Cell[22582, 626, 2501, 41, 364, "Text"],
Cell[25086, 669, 186, 4, 35, "MathCaption"],
Cell[25275, 675, 182, 4, 38, "Input"],

Cell[CellGroupData[{
Cell[25482, 683, 137, 4, 38, "Input"],
Cell[25622, 689, 627, 14, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26286, 708, 160, 4, 38, "Input"],
Cell[26449, 714, 192, 4, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26678, 723, 156, 4, 38, "Input"],
Cell[26837, 729, 15166, 473, 184, 4915, 341, "GraphicsData", 
"PostScript", "Graphics"],
Cell[42006, 1204, 192, 5, 39, "Output"]
}, Open  ]],
Cell[42213, 1212, 586, 17, 59, "MathCaption"],

Cell[CellGroupData[{
Cell[42824, 1233, 175, 4, 38, "Input"],
Cell[43002, 1239, 2662, 48, 51, "Print"],
Cell[45667, 1289, 648, 19, 28, "Print"],
Cell[46318, 1310, 6739, 171, 56, "Print"],
Cell[53060, 1483, 3097, 89, 35, "Print"],
Cell[56160, 1574, 1824, 50, 59, "Print"],
Cell[57987, 1626, 1901, 44, 83, "Print"],
Cell[59891, 1672, 206, 4, 27, "Print"],
Cell[60100, 1678, 942, 17, 27, "Print"],
Cell[61045, 1697, 91, 2, 39, "Output"]
}, Open  ]],
Cell[61151, 1702, 130, 3, 45, "Text"],
Cell[61284, 1707, 39, 0, 58, "Subsubsection"],
Cell[61326, 1709, 223, 6, 62, "Text"],
Cell[61552, 1717, 764, 12, 178, "Text"],
Cell[62319, 1731, 75, 0, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[62419, 1735, 183, 5, 38, "Input"],
Cell[62605, 1742, 648, 20, 202, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63290, 1767, 79, 2, 38, "Input"],
Cell[63372, 1771, 36396, 838, 169, 13449, 549, "GraphicsData", 
"PostScript", "Graphics"],
Cell[99771, 2611, 192, 5, 39, "Output"]
}, Open  ]],
Cell[99978, 2619, 821, 25, 223, "Text"],
Cell[100802, 2646, 166, 3, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[100993, 2653, 166, 5, 38, "Input"],
Cell[101162, 2660, 508, 17, 202, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101707, 2682, 137, 3, 38, "Input"],
Cell[101847, 2687, 39947, 948, 177, 14724, 631, "GraphicsData", 
"PostScript", "Graphics"],
Cell[141797, 3637, 192, 5, 39, "Output"]
}, Open  ]],
Cell[142004, 3645, 129, 3, 35, "MathCaption"],

Cell[CellGroupData[{
Cell[142158, 3652, 166, 3, 38, "Input"],
Cell[142327, 3657, 57906, 1372, 165, 24800, 958, "GraphicsData", 
"PostScript", "Graphics"],
Cell[200236, 5031, 192, 5, 39, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

